Mailinglist Archive: zypp-commit (301 mails)

< Previous Next >
[zypp-commit] r7517 - in /trunk/sat-solver/testsuite: ./ data.libzypp/basic-exercises/ data.libzypp/yast-tests/
  • From: coolo@xxxxxxxxxxxxxxxx
  • Date: Sat, 13 Oct 2007 10:41:42 -0000
  • Message-id: <20071013104142.CAB98455BF@xxxxxxxxxxxxxxxx>
Author: coolo
Date: Sat Oct 13 12:41:42 2007
New Revision: 7517

URL: http://svn.opensuse.org/viewcvs/zypp?rev=7517&view=rev
Log:
- commenting some more failures
- removing second solutions to make it easier to diff
- update some to what libzypp is doing atm

Modified:
    trunk/sat-solver/testsuite/README.FAILS
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-32-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-34-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-36-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-37-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-38-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-39-force-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/require-1-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/bug155368-force-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-1-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-3-force-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/kernel2-test.solution

Modified: trunk/sat-solver/testsuite/README.FAILS
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/README.FAILS?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/README.FAILS (original)
+++ trunk/sat-solver/testsuite/README.FAILS Sat Oct 13 12:41:42 2007
@@ -1,4 +1,5 @@
 basic-exercises/Bug299819-2-test.xml
+yast-tests/Bug159696-test.xml
        installs recommends
 
 basic-exercises/exercise-27-force-test.xml
@@ -23,16 +24,51 @@
 
 yast-tests/kernel3-test.xml
 yast-tests/tpctl-bigsmp-test.xml
-yast-tests/Bug156513-test.solution
+yast-tests/Bug156513-test.xml
+yast-tests/kernel2-test.xml
        installs 3 kernels and not just the default as wanted
 
 yast-tests/exercise-inconsistent6-force-test.xml
-       libzypp removes broken pack, mls downgrades
+basic-exercises/exercise-36-test.xml
+yast-tests/bug155368-force-test.xml
+       libzypp removes broken pack, mls changes version
 
 basic-exercises/exercise-44-delete-glibc-force-test.xml
 basic-exercises/exercise-42-force-test.xml
-       libzypp deinstalls less packages - looks like a bug to me
+basic-exercises/exercise-32-test.xml
+basic-exercises/exercise-35-test.xml
+basic-exercises/exercise-37-test.xml
+basic-exercises/exercise-44-test.xml
+       libzypp (de)installs less packages - looks like a libzypp bug to me
 
 yast-tests/tpctl-multi-test.xml
        only installs one kernel module, should be two
 
+yast-tests/exercise-06upgrade-test.xml
+simple-tests/vendor-test.xml
+kernel-tests/1_2_1-default-test.xml
+kernel-tests/2_2_1-default-test.xml
+kernel-tests/2_2_2-default-test.xml
+kernel-tests/1_2_2-default-test.xml
+kernel-tests/1_2_2-smp-test.xml
+distupgrade-tests/unmaintained-nodelete-single-test.xml
+       distupgrade unhandled
+
+basic-exercises/exercise-38-test.xml
+       forceuninstall unhandled
+
+basic-exercises/exercise-39-force-test.xml
+       mls removes a package not fullfilling requirements on install of another
+
+basic-exercises/exercise-47-test.xml
+       the test case's solution is not what libzypp is doing (INVALID)
+       
+basic-exercises/provide-1-test.xml
+       addProvide is not supported
+
+basic-exercises/require-1-test.xml
+       B requires c, but nothing providing C is installed
+
+yast-tests/Bug162887-test.xml
+       locale de_DE also drags in locale de
+

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-32-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-32-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-32-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-32-test.solution Sat Oct 13 12:41:42 2007
@@ -1,3 +1,12 @@
+Load from File './data.libzypp/basic-exercises/exercise-25-system.xml.gz'
+Added repository '@system' with 760 resolvables
+Loaded 760 resolvables from exercise-25-system.xml.gz.
+Load from File './data.libzypp/basic-exercises/exercise-32-packages.xml.gz'
+Added repository 'gnome2' with 103 resolvables
+Loaded 103 resolvables from exercise-32-packages.xml.gz.
+
+------------------------------------------------
+
 >!> Installing GConf2 from channel gnome2
 >!> Installing ORBit2 from channel gnome2
 >!> Installing atk from channel gnome2
@@ -43,15 +52,21 @@
 >!> Installing nautilus-gtkhtml from channel gnome2
 >!> Installing pango from channel gnome2
 >!> Installing sawfish2 from channel gnome2
+
+Completed solutions: 1
+Pruned solutions: 0
+Deferred solutions: 0
+
+Best Solution:
 >!> Solution #1:
+Checksum = ca8a37e7
 >!> upgrade GConf2-1.1.8.0.200202140152-snap.ximian.1.noarch => GConf2-1.1.8.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade GConf2-devel-1.1.8.0.200202140152-snap.ximian.1.noarch => GConf2-devel-1.1.8.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade ORBit2-2.3.105.0.200202140152-snap.ximian.1.noarch => ORBit2-2.3.105.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade ORBit2-devel-2.3.105.0.200202140152-snap.ximian.1.noarch => ORBit2-devel-2.3.105.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade atk-0.12.0.200202140152-snap.ximian.1.noarch => atk-0.13.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade atk-devel-0.12.0.200202140152-snap.ximian.1.noarch => atk-devel-0.13.0.200202240433-snap.ximian.1.noarch[gnome2]
->!> upgrade audiofile-1:0.2.3.0.200202140152-snap.ximian.noarch => audiofile-1:0.2.3.0.200202240433-snap.ximian.[gnome2]
->!> upgrade audiofile-devel-1:0.2.3.0.200202140152-snap.ximian.noarch => audiofile-devel-1:0.2.3.0.200202240433-snap.ximian.[gnome2]
+>!> upgrade audiofile-1:0.2.3.0.200202140152-snap.ximian..noarch => audiofile-1:0.2.3.0.200202240433-snap.ximian..noarch[gnome2]
 >!> upgrade bonobo-activation-0.9.3.0.200202140152-snap.ximian.1.noarch => bonobo-activation-0.9.4.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade bonobo-activation-devel-0.9.3.0.200202140152-snap.ximian.1.noarch => bonobo-activation-devel-0.9.4.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade bug-buddy2-1:2.1.3.0.200202140152-snap.ximian.1.noarch => bug-buddy2-1:2.1.3.0.200202240433-snap.ximian.1.noarch[gnome2]
@@ -59,7 +74,6 @@
 >!> upgrade eel2-1.1.4.0.200202140152-snap.ximian.1.noarch => eel2-1.1.5.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade eog2-1:0.111.0.0.200202140152-snap.ximian.1.noarch => eog2-1:0.112.0.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade esound-1:0.2.23.0.200202140152-snap.ximian.1.noarch => esound-1:0.2.23.0.200202240433-snap.ximian.1.noarch[gnome2]
->!> upgrade esound-devel-1:0.2.23.0.200202140152-snap.ximian.1.noarch => esound-devel-1:0.2.23.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade gail-0.8.0.200202140152-snap.ximian.1.noarch => gail-0.8.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade gconf-editor-0.1.0.200202140152-snap.ximian.1.noarch => gconf-editor-0.1.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade gdm2-1:2.3.90.1.0.200202140152-snap.ximian.1.noarch => gdm2-1:2.3.90.1.0.200202240433-snap.ximian.1.noarch[gnome2]
@@ -124,7 +138,10 @@
 >!> upgrade rep-gtk2-1:0.16.pre1.0.200202140152-snap.ximian.1.noarch => rep-gtk2-1:0.16.pre1.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade sawfish2-1:2.0.pre1.0.200202140152-snap.ximian.1.noarch => sawfish2-1:2.0.pre1.0.200202240433-snap.ximian.1.noarch[gnome2]
 >!> upgrade yelp-0.2.99.0.200202140152-snap.ximian.1.noarch => yelp-0.2.99.0.200202240433-snap.ximian.1.noarch[gnome2]
->!> installs=0, upgrades=80, uninstalls=0
->!> Solution #2:
->!> This solution is a duplicate.
->!> installs=0, upgrades=80, uninstalls=0
+>!> installs=0, upgrades=78, uninstalls=0
+download size=0.0k, install size=207142.0k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-34-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-34-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-34-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-34-test.solution Sat Oct 13 12:41:42 2007
@@ -1,6 +1,64 @@
+Load from File './data.libzypp/basic-exercises/exercise-29-system.xml.gz'
+Added repository '@system' with 665 resolvables
+Loaded 665 resolvables from exercise-29-system.xml.gz.
+Load from File './data.libzypp/basic-exercises/exercise-34-preview.xml'
+Added repository 'preview' with 6 resolvables
+Loaded 6 resolvables from exercise-34-preview.xml.
+Load from File './data.libzypp/basic-exercises/exercise-34-ximian.xml'
+Added repository 'ximian' with 202 resolvables
+Loaded 202 resolvables from exercise-34-ximian.xml.
+Load from File './data.libzypp/basic-exercises/exercise-34-rh72.xml'
+Added repository 'redhat' with 1235 resolvables
+Loaded 1235 resolvables from exercise-34-rh72.xml.
+Load from File './data.libzypp/basic-exercises/exercise-34-snapshots.xml'
+Added repository 'gnome2' with 103 resolvables
+Loaded 103 resolvables from exercise-34-snapshots.xml.
+
+------------------------------------------------
+
 >!> Installing gnome-vfs from channel ximian
+
+Completed solutions: 1
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
 >!> Solution #1:
->!> install gnome-mime-data-1.0.1-ximian.3.noarch[ximian]
+Checksum = 5e47a62b
+>!> install gnome-mime-data-1.0.3.0.200202270245-snap.ximian.1.noarch[gnome2]
 >!> upgrade gnome-vfs-1.0.3-ximian.5.noarch => gnome-vfs-1.0.4-ximian.4.noarch[ximian]
 >!> upgrade gnome-vfs-devel-1.0.3-ximian.5.noarch => gnome-vfs-devel-1.0.4-ximian.4.noarch[ximian]
 >!> installs=1, upgrades=2, uninstalls=0
+download size=0.0k, install size=9266.2k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+
+
+------------------------------------------------
+
+>!> Installing gnome-vfs from channel ximian
+>!> Installing libglade from channel ximian
+
+Completed solutions: 1
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
+>!> Solution #1:
+Checksum = 7c43a36d
+>!> install gnome-mime-data-1.0.3.0.200202270245-snap.ximian.1.noarch[gnome2]
+>!> upgrade gnome-vfs-1.0.3-ximian.5.noarch => gnome-vfs-1.0.4-ximian.4.noarch[ximian]
+>!> upgrade gnome-vfs-devel-1.0.3-ximian.5.noarch => gnome-vfs-devel-1.0.4-ximian.4.noarch[ximian]
+>!> upgrade libglade-1:0.16-ximian.4.noarch => libglade-1:0.17-1.ximian.1.noarch[ximian]
+>!> upgrade libglade-devel-1:0.16-ximian.4.noarch => libglade-devel-1:0.17-1.ximian.1.noarch[ximian]
+>!> installs=1, upgrades=4, uninstalls=0
+download size=0.0k, install size=11424.7k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-36-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-36-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-36-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-36-test.solution Sat Oct 13 12:41:42 2007
@@ -1,11 +1,11 @@
 >!> Solution #1:
->!> remove  control-center-devel-1:1.5.12-ximian.2
->!> remove  control-center-plus-1.5.11-ximian.1
->!> remove  libcapplet-1.5.8-ximian.1
->!> remove  rpm-perl-4.0.3-1.03
->!> remove  talk-0.17-12
->!> remove  talk-server-0.17-12
->!> upgrade control-center-1:1.5.12-ximian.2 => control-center-1:1.4.0.1-18[redhat]
+>!> remove  control-center-devel-1:1.5.12-ximian.2.noarch
+>!> remove  control-center-plus-1.5.11-ximian.1.noarch
+>!> remove  libcapplet-1.5.8-ximian.1.noarch
+>!> remove  rpm-perl-4.0.3-1.03.noarch
+>!> remove  talk-0.17-12.noarch
+>!> remove  talk-server-0.17-12.noarch
+>!> upgrade control-center-1:1.5.12-ximian.2.noarch => control-center-1:1.4.0.1-18.noarch[redhat]
 >!> |unflag LPRng-3.7.4-28[redhat]
 >!> |unflag XFree86-4.1.0-15[redhat]
 >!> |unflag XFree86-libs-4.1.0-15[redhat]

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-37-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-37-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-37-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-37-test.solution Sat Oct 13 12:41:42 2007
@@ -1,7 +1,7 @@
 >!> Solution #1:
->!> remove  screem-0.4.1-3mdk
->!> remove  talk-0.17-12
->!> remove  talk-server-0.17-12
+>!> remove  screem-0.4.1-3mdk.noarch
+>!> remove  talk-0.17-12.noarch
+>!> remove  talk-server-0.17-12.noarch
 >!> |unflag LPRng-3.7.4-28[redhat]
 >!> |unflag XFree86-4.1.0-15[redhat]
 >!> |unflag XFree86-libs-4.1.0-15[redhat]

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-38-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-38-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-38-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-38-test.solution Sat Oct 13 12:41:42 2007
@@ -53,55 +53,3 @@
 >!> |unflag xinetd-2.3.3-1[redhat]
 >!> |unflag xml-i18n-tools-0.9-2[redhat]
 >!> installs=5, upgrades=1, uninstalls=3
->!> Solution #2:
->!> install glib-1:1.2.10-ximian.5[ximian]
->!> install kdebase-6:2.2.2-1[redhat]
->!> install kdelibs-6:2.2.2-2[redhat]
->!> install kdelibs-sound-6:2.2.2-2[redhat]
->!> install lm_sensors-2.5.5-6[redhat]
->!> remove  rpm-perl-4.0.3-1.03
->!> remove  talk-0.17-12
->!> remove  talk-server-0.17-12
->!> upgrade arts-6:2.2-11 => arts-6:2.2.2-2[redhat]
->!> |unflag LPRng-3.7.4-28[redhat]
->!> |unflag XFree86-4.1.0-15[redhat]
->!> |unflag XFree86-libs-4.1.0-15[redhat]
->!> |unflag bash-2.05-8[redhat]
->!> |unflag bug-buddy-1:2.0.6-4[redhat]
->!> |unflag bug-buddy-1:2.0.8-ximian.1[ximian]
->!> |unflag console-tools-19990829-36[redhat]
->!> |unflag eog-1:0.6-ximian.8[ximian]
->!> |unflag gdm-1:2.2.3.1-20[redhat]
->!> |unflag gdm-1:2.2.5.4-1.ximian.1[ximian]
->!> |unflag gedit-1:0.9.4-6[redhat]
->!> |unflag gedit-1:0.9.7-ximian.1[ximian]
->!> |unflag glibc-2.2.4-19.3[redhat]
->!> |unflag gnome-applets-1:1.4.0.1-6[redhat]
->!> |unflag gnome-applets-1:1.4.0.1-ximian.6[ximian]
->!> |unflag gnome-core-1:1.4.0.4-38[redhat]
->!> |unflag gnome-core-1:1.4.0.4-ximian.11[ximian]
->!> |unflag gnome-games-1:1.4.0.1-4[redhat]
->!> |unflag gnome-games-1:1.4.0.1-ximian.14[ximian]
->!> |unflag gnome-media-1.2.3-4[redhat]
->!> |unflag gnome-media-1.2.3-ximian.1[ximian]
->!> |unflag gnome-utils-1:1.4.0-4[redhat]
->!> |unflag gnome-utils-1:1.4.0-ximian.10[ximian]
->!> |unflag gnumeric-devel-1:0.67-10[redhat]
->!> |unflag intltool-0.14-1.ximian.1[ximian]
->!> |unflag lesstif-devel-0.92.32-6[redhat]
->!> |unflag libungif-4.1.0-9[redhat]
->!> |unflag mozilla-24:0.9.2.1-2[redhat]
->!> |unflag nautilus-1.0.4-43[redhat]
->!> |unflag nautilus-1.0.6-ximian.4[ximian]
->!> |unflag nfs-utils-0.3.1-13.7.2.1[redhat]
->!> |unflag nmh-1.0.4-9[redhat]
->!> |unflag openjade-1.3-17[redhat]
->!> |unflag sawfish-1:0.38-11[redhat]
->!> |unflag sawfish-1:0.38-ximian.5[ximian]
->!> |unflag semi-1.14.3-8[redhat]
->!> |unflag talk-0.17-12[redhat]
->!> |unflag talk-server-0.17-12[redhat]
->!> |unflag ttfonts-ja-1.0-7[redhat]
->!> |unflag xinetd-2.3.3-1[redhat]
->!> |unflag xml-i18n-tools-0.9-2[redhat]
->!> installs=5, upgrades=1, uninstalls=3

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-39-force-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-39-force-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-39-force-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-39-force-test.solution Sat Oct 13 12:41:42 2007
@@ -67,12 +67,3 @@
 >!> upgrade rep-gtk2-1:0.16.pre1.0.200202140152-snap.ximian.1.noarch => rep-gtk2-1:0.16.pre1.0.200203061421-snap.ximian.1.noarch[gnome2]
 >!> upgrade sawfish2-1:2.0.pre1.0.200202140152-snap.ximian.1.noarch => sawfish2-1:2.0.pre1.0.200203061421-snap.ximian.1.noarch[gnome2]
 >!> installs=0, upgrades=63, uninstalls=2
->!> Solution #2:
->!> This solution is a duplicate.
->!> installs=0, upgrades=63, uninstalls=2
->!> Solution #3:
->!> This solution is a duplicate.
->!> installs=0, upgrades=63, uninstalls=2
->!> Solution #4:
->!> This solution is a duplicate.
->!> installs=0, upgrades=63, uninstalls=2

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/require-1-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/require-1-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/require-1-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/require-1-test.solution Sat Oct 13 12:41:42 2007
@@ -4,9 +4,3 @@
 >!> install D-1.0-1.noarch[test]
 >!> |unflag E-1.0-1.noarch[test]
 >!> installs=3, upgrades=0, uninstalls=0
->!> Solution #2:
->!> install A-2.0-1.noarch[test]
->!> install B-1.0-1.noarch[test]
->!> install C-1.0-1.noarch[test]
->!> |unflag E-1.0-1.noarch[test]
->!> installs=3, upgrades=0, uninstalls=0

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution Sat Oct 13 12:41:42 2007
@@ -1444,2849 +1444,3 @@
 >!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
 >!> installs=1407, upgrades=0, uninstalls=0
->!> Solution #2:
->!> install 3ddiag-0.731-3.i586[sl10_packages]
->!> install 855resolution-0.4-13.i586[sl10_packages]
->!> install CheckHardware-0.1-983.i586[sl10_packages]
->!> install Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install Mesa-6.4.2-9.i586[sl10_packages]
->!> install NX-1.5.0-34.i586[sl10_packages]
->!> install NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install SDL-1.2.9-14.i586[sl10_packages]
->!> install SDL_image-1.2.4-11.i586[sl10_packages]
->!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install SDL_net-1.2.5-231.i586[sl10_packages]
->!> install SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install a2ps-4.13-1069.i586[sl10_packages]
->!> install aaa_base-10.1-15.i586[sl10_packages]
->!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install aalib-1.4.0-298.i586[sl10_packages]
->!> install acl-2.2.34-9.i586[sl10_packages]
->!> install acpid-1.0.4-24.i586[sl10_packages]
->!> install alsa-1.0.11-21.i586[sl10_packages]
->!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install apparmor-parser-2.0-15.i586[sl10_packages]
->!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install arts-1.5.1-10.i586[sl10_packages]
->!> install ash-1.6.1-10.i586[sl10_packages]
->!> install aspell-0.60.3-15.i586[sl10_packages]
->!> install at-3.1.8-916.i586[sl10_packages]
->!> install atk-1.10.3-10.i586[sl10_packages]
->!> install attr-2.4.28-11.i586[sl10_packages]
->!> install audiofile-0.2.6-12.i586[sl10_packages]
->!> install autofs-4.1.4-18.i586[sl10_packages]
->!> install autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install bash-3.1-18.i586[sl10_packages]
->!> install bc-1.06-759.i586[sl10_packages]
->!> install beagle-0.2.3-6.i586[sl10_packages]
->!> install bind-libs-9.3.2-12.i586[sl10_packages]
->!> install bind-utils-9.3.2-12.i586[sl10_packages]
->!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install blocxx-1.0.0-11.i586[sl10_packages]
->!> install bluez-libs-2.24-7.i586[sl10_packages]
->!> install bluez-utils-2.24-11.i586[sl10_packages]
->!> install boost-1.33.1-10.i586[sl10_packages]
->!> install bootsplash-3.3-12.i586[sl10_packages]
->!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install busybox-1.1.0-8.i586[sl10_packages]
->!> install bzip2-1.0.3-12.i586[sl10_packages]
->!> install cabextract-1.1-11.i586[sl10_packages]
->!> install cairo-1.0.2-20.i586[sl10_packages]
->!> install canna-libs-3.7p3-20.i586[sl10_packages]
->!> install capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install checkmedia-2.1-9.i586[sl10_packages]
->!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install convmv-1.09-7.noarch[sl10_packages]
->!> install coreutils-5.93-16.i586[sl10_packages]
->!> install cpio-2.6-14.i586[sl10_packages]
->!> install cpp-4.1.0-10.i586[sl10_packages]
->!> install cpufrequtils-0.4-8.i586[sl10_packages]
->!> install cracklib-2.8.6-9.i586[sl10_packages]
->!> install cron-4.1-40.i586[sl10_packages]
->!> install cups-1.1.23-33.i586[sl10_packages]
->!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install cups-client-1.1.23-33.i586[sl10_packages]
->!> install cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install cups-libs-1.1.23-33.i586[sl10_packages]
->!> install curl-7.15.1-14.i586[sl10_packages]
->!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install db-4.3.29-10.i686[sl10_packages]
->!> install dbus-1-0.60-23.i586[sl10_packages]
->!> install dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install dejavu-2.2-9.noarch[sl10_packages]
->!> install deltarpm-3.3-7.i586[sl10_packages]
->!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install device-mapper-1.02.03-3.i586[sl10_packages]
->!> install devs-10.1-3.i586[sl10_packages]
->!> install dhcdbd-1.12-11.i586[sl10_packages]
->!> install dhcp-3.0.3-15.i586[sl10_packages]
->!> install dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install dialog-0.9b-199.i586[sl10_packages]
->!> install diffutils-2.8.7-12.i586[sl10_packages]
->!> install dirmngr-0.9.2-10.i586[sl10_packages]
->!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install dos2unix-3.1-311.i586[sl10_packages]
->!> install dosfstools-2.11-10.i586[sl10_packages]
->!> install dragonegg-0.1-13.i586[sl10_packages]
->!> install e2fsprogs-1.38-20.i586[sl10_packages]
->!> install ed-0.2-876.i586[sl10_packages]
->!> install eject-2.1.0-7.i586[sl10_packages]
->!> install encfs-1.2.5-9.i586[sl10_packages]
->!> install esound-0.2.36-14.i586[sl10_packages]
->!> install ethtool-3-10.i586[sl10_packages]
->!> install expat-2.0.0-8.i586[sl10_packages]
->!> install fam-2.7.0-4.i586[sl10_packages]
->!> install fbset-2.1-792.i586[sl10_packages]
->!> install file-4.16-10.i586[sl10_packages]
->!> install fileshareset-2.0-62.i586[sl10_packages]
->!> install filesystem-10.1-2.i586[sl10_packages]
->!> install fillup-1.42-113.i586[sl10_packages]
->!> install filters-2006.1.25-6.i586[sl10_packages]
->!> install findutils-4.2.27-9.i586[sl10_packages]
->!> install finger-1.3-9.i586[sl10_packages]
->!> install flac-1.1.2-10.i586[sl10_packages]
->!> install fontconfig-2.3.94-6.i586[sl10_packages]
->!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install fonts-config-20060210-7.noarch[sl10_packages]
->!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install freeglut-051110-10.i586[sl10_packages]
->!> install freetype-1.3.1-1168.i586[sl10_packages]
->!> install freetype2-2.1.10-13.i586[sl10_packages]
->!> install fribidi-0.10.4-495.i586[sl10_packages]
->!> install fuse-2.5.2-7.i586[sl10_packages]
->!> install fvwm2-2.5.12-13.i586[sl10_packages]
->!> install gawk-3.1.5-13.i586[sl10_packages]
->!> install gcc-4.1.0-10.i586[sl10_packages]
->!> install gconf2-2.12.1-22.i586[sl10_packages]
->!> install gdbm-1.8.3-238.i586[sl10_packages]
->!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install gettext-0.14.5-8.i586[sl10_packages]
->!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install giflib-4.1.4-9.i586[sl10_packages]
->!> install glib-1.2.10-604.i586[sl10_packages]
->!> install glib2-2.8.5-14.i586[sl10_packages]
->!> install glibc-2.4-12.i686[sl10_packages]
->!> install glibc-locale-2.4-12.i586[sl10_packages]
->!> install glitz-0.4.4-16.i586[sl10_packages]
->!> install gmime-2.2.1-4.i586[sl10_packages]
->!> install gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install gnutls-1.2.10-8.i586[sl10_packages]
->!> install gpart-0.1h-488.i586[sl10_packages]
->!> install gpg-1.4.2-18.i586[sl10_packages]
->!> install gpg2-1.9.18-12.i586[sl10_packages]
->!> install gpm-1.20.1-317.i586[sl10_packages]
->!> install grep-2.5.1a-15.i586[sl10_packages]
->!> install groff-1.18.1.1-24.i586[sl10_packages]
->!> install grub-0.97-8.i586[sl10_packages]
->!> install gsf-sharp-0.7-15.i586[sl10_packages]
->!> install gtk-1.2.10-902.i586[sl10_packages]
->!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install gtk2-2.8.10-25.i586[sl10_packages]
->!> install gzip-1.3.5-154.i586[sl10_packages]
->!> install hal-0.5.6-22.i586[sl10_packages]
->!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install hdparm-6.3-8.i586[sl10_packages]
->!> install hermes-1.3.2-453.i586[sl10_packages]
->!> install hp-officeJet-0.91-139.i586[sl10_packages]
->!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install hwinfo-12.16-2.i586[sl10_packages]
->!> install i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install ial-0.0.1-36.i586[sl10_packages]
->!> install ifplugd-0.28-12.i586[sl10_packages]
->!> install imlib-1.9.14-210.i586[sl10_packages]
->!> install imlib2-1.2.1-12.i586[sl10_packages]
->!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install info-4.8-17.i586[sl10_packages]
->!> install initviocons-0.4-311.i586[sl10_packages]
->!> install insserv-1.04.0-15.i586[sl10_packages]
->!> install iproute2-2.6.15-8.i586[sl10_packages]
->!> install iptables-1.3.5-8.i586[sl10_packages]
->!> install iputils-ss021109-162.i586[sl10_packages]
->!> install irda-0.9.16-37.i586[sl10_packages]
->!> install irssi-0.8.10-8.i586[sl10_packages]
->!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install isapnp-1.26-500.i586[sl10_packages]
->!> install jack-0.100.0-12.i586[sl10_packages]
->!> install jfsutils-1.1.10-8.i586[sl10_packages]
->!> install joe-3.3-10.i586[sl10_packages]
->!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install jpeg-6b-747.i586[sl10_packages]
->!> install kbd-1.12-56.i586[sl10_packages]
->!> install kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install kernel-default-2.6.16-8.i586[sl10_packages]
->!> install kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install kerry-0.1-2.i586[sl10_packages]
->!> install klogd-1.4.1-554.i586[sl10_packages]
->!> install kpowersave-0.6.0-3.i586[sl10_packages]
->!> install krb5-1.4.3-14.i586[sl10_packages]
->!> install ksymoops-2.4.11-12.i586[sl10_packages]
->!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install less-394-8.i586[sl10_packages]
->!> install lftp-3.4.0-17.i586[sl10_packages]
->!> install libacl-2.2.34-9.i586[sl10_packages]
->!> install libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install libapr1-1.2.2-8.i586[sl10_packages]
->!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install libattr-2.4.28-11.i586[sl10_packages]
->!> install libcap-1.92-494.i586[sl10_packages]
->!> install libcom_err-1.38-20.i586[sl10_packages]
->!> install libdrm-2.0-10.i586[sl10_packages]
->!> install libgcc-4.1.0-10.i586[sl10_packages]
->!> install libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install libgpg-error-1.0-11.i586[sl10_packages]
->!> install libicu-3.4-11.i586[sl10_packages]
->!> install libidl-0.8.6-13.i586[sl10_packages]
->!> install libidn-0.6.0-9.i586[sl10_packages]
->!> install libjasper-1.701.0-11.i586[sl10_packages]
->!> install libjpeg-6.2.0-747.i586[sl10_packages]
->!> install libksba-0.9.12-9.i586[sl10_packages]
->!> install liblcms-1.15-7.i586[sl10_packages]
->!> install libmikmod-3.1.11-9.i586[sl10_packages]
->!> install libmng-1.0.9-11.i586[sl10_packages]
->!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install libnl-1.0-13.i586[sl10_packages]
->!> install libnscd-1.1-11.i586[sl10_packages]
->!> install libogg-1.1.3-8.i586[sl10_packages]
->!> install libopencdk-0.5.5-10.i586[sl10_packages]
->!> install libpcap-0.9.4-7.i586[sl10_packages]
->!> install libpng-1.2.8-14.i586[sl10_packages]
->!> install librsvg-2.12.7-10.i586[sl10_packages]
->!> install libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install libsndfile-1.0.12-8.i586[sl10_packages]
->!> install libstdc++-4.1.0-10.i586[sl10_packages]
->!> install libstroke-0.5.1-10.i586[sl10_packages]
->!> install libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install libtiff-3.8.0-9.i586[sl10_packages]
->!> install libtool-1.5.22-8.i586[sl10_packages]
->!> install libusb-0.1.12-4.i586[sl10_packages]
->!> install libvorbis-1.1.2-8.i586[sl10_packages]
->!> install libxcrypt-2.4-7.i586[sl10_packages]
->!> install libxml2-2.6.23-10.i586[sl10_packages]
->!> install libxslt-1.1.15-10.i586[sl10_packages]
->!> install liby2util-2.13.7-5.i586[sl10_packages]
->!> install libzio-0.1-12.i586[sl10_packages]
->!> install libzypp-0.0.8-66.i586[sl10_packages]
->!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install lilo-22.7-14.i586[sl10_packages]
->!> install limal-1.1.6-2.i586[sl10_packages]
->!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install limal-perl-1.1.6-2.i586[sl10_packages]
->!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install log4net-1.2.9-12.i586[sl10_packages]
->!> install logrotate-3.7.3-8.i586[sl10_packages]
->!> install lsof-4.76-8.i586[sl10_packages]
->!> install lzo-2.02-7.i586[sl10_packages]
->!> install m4-1.4.4-7.i586[sl10_packages]
->!> install mDNSResponder-107.5-9.i586[sl10_packages]
->!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install mailx-11.25-9.i586[sl10_packages]
->!> install make-3.80-197.i586[sl10_packages]
->!> install man-2.4.1-231.i586[sl10_packages]
->!> install man-pages-2.27-1.noarch[sl10_packages]
->!> install master-boot-code-1.6-13.i586[sl10_packages]
->!> install mdadm-2.2-16.i586[sl10_packages]
->!> install microcode_ctl-1.13-8.i586[sl10_packages]
->!> install mingetty-0.9.6s-83.i586[sl10_packages]
->!> install mkinitrd-1.2-82.i586[sl10_packages]
->!> install mkisofs-2.01-20.i586[sl10_packages]
->!> install mktemp-1.5-739.i586[sl10_packages]
->!> install mlterm-2.9.2-26.i586[sl10_packages]
->!> install module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install mtools-3.9.10-11.i586[sl10_packages]
->!> install mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install ncurses-5.5-12.i586[sl10_packages]
->!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install net-tools-1.60-578.i586[sl10_packages]
->!> install netcat-1.10-878.i586[sl10_packages]
->!> install netcfg-10.1-2.noarch[sl10_packages]
->!> install netpbm-10.26.22-9.i586[sl10_packages]
->!> install novfs-kmp-default-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install nscd-2.4-12.i586[sl10_packages]
->!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install openct-0.6.6-11.i586[sl10_packages]
->!> install openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install openobex-1.0.1-63.i586[sl10_packages]
->!> install opensc-0.9.6-12.i586[sl10_packages]
->!> install openslp-1.2.0-17.i586[sl10_packages]
->!> install openssh-4.2p1-13.i586[sl10_packages]
->!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install openssl-0.9.8a-13.i586[sl10_packages]
->!> install orbit2-2.12.4-12.i586[sl10_packages]
->!> install pam-0.99.3.0-18.i586[sl10_packages]
->!> install pam-modules-10.1-3.i586[sl10_packages]
->!> install pango-1.10.2-15.i586[sl10_packages]
->!> install parted-1.6.25.1-10.i586[sl10_packages]
->!> install patch-2.5.9-155.i586[sl10_packages]
->!> install pciutils-2.2.1-10.i586[sl10_packages]
->!> install pcmciautils-012-7.i586[sl10_packages]
->!> install pcre-6.4-9.i586[sl10_packages]
->!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install perl-5.8.8-9.i586[sl10_packages]
->!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install perl-DBI-1.50-8.i586[sl10_packages]
->!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install perl-URI-1.35-10.i586[sl10_packages]
->!> install perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install perl-Xmms-0.12-381.i586[sl10_packages]
->!> install perl-gettext-1.05-8.i586[sl10_packages]
->!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install permissions-2006.2.24-5.i586[sl10_packages]
->!> install pin-0.35-7.noarch[sl10_packages]
->!> install pinentry-0.7.2-10.i586[sl10_packages]
->!> install pmtools-20050823-18.i586[sl10_packages]
->!> install popt-1.7-262.i586[sl10_packages]
->!> install portmap-5beta-744.i586[sl10_packages]
->!> install postfix-2.2.9-3.i586[sl10_packages]
->!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install powersave-0.12.9-2.i586[sl10_packages]
->!> install powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install ppp-2.4.3-28.i586[sl10_packages]
->!> install pptp-1.7.0-8.i586[sl10_packages]
->!> install preload-0.2-22.i586[sl10_packages]
->!> install procinfo-18-50.i586[sl10_packages]
->!> install procmail-3.22-51.i586[sl10_packages]
->!> install procps-3.2.6-13.i586[sl10_packages]
->!> install providers-2006.1.25-6.noarch[sl10_packages]
->!> install psmisc-22.1-9.i586[sl10_packages]
->!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install python-2.4.2-13.i586[sl10_packages]
->!> install qca-1.0-20.i586[sl10_packages]
->!> install qt3-3.3.5-47.i586[sl10_packages]
->!> install readline-5.1-18.i586[sl10_packages]
->!> install recode-3.6-499.i586[sl10_packages]
->!> install reiserfs-3.6.19-12.i586[sl10_packages]
->!> install release-notes-10.1.12-2.noarch[sl10_packages]
->!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install rlog-1.3.7-7.i586[sl10_packages]
->!> install rpm-4.4.2-34.i586[sl10_packages]
->!> install rsh-0.17-568.i586[sl10_packages]
->!> install ruby-1.8.4-9.i586[sl10_packages]
->!> install rug-7.1.1-20.i586[sl10_packages]
->!> install sash-3.7-41.i586[sl10_packages]
->!> install sax2-7.1-103.i586[sl10_packages]
->!> install sax2-gui-1.7-103.i586[sl10_packages]
->!> install sax2-ident-1.7-103.i586[sl10_packages]
->!> install sax2-libsax-7.1-103.i586[sl10_packages]
->!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install sax2-tools-2.7-103.i586[sl10_packages]
->!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install scpm-1.1.3-11.i586[sl10_packages]
->!> install screen-4.0.2-57.i586[sl10_packages]
->!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install sed-4.1.4-12.i586[sl10_packages]
->!> install setserial-2.17-588.i586[sl10_packages]
->!> install shared-mime-info-0.17-3.i586[sl10_packages]
->!> install siga-10.101-7.noarch[sl10_packages]
->!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install slang-2.0.5-9.i586[sl10_packages]
->!> install smpppd-1.59-14.i586[sl10_packages]
->!> install sqlite-3.2.8-10.i586[sl10_packages]
->!> install src_vipa-2.0.3-7.i586[sl10_packages]
->!> install sshfs-1.5-7.i586[sl10_packages]
->!> install startup-notification-0.8-15.i586[sl10_packages]
->!> install strace-4.5.14-4.i586[sl10_packages]
->!> install sudo-1.6.8p12-13.i586[sl10_packages]
->!> install sumf-0.2.1-13.i586[sl10_packages]
->!> install suse-build-key-1.0-677.noarch[sl10_packages]
->!> install suse-release-10.1-5.i586[sl10_packages]
->!> install suseRegister-1.0-38.noarch[sl10_packages]
->!> install suspend-20060327-2.i586[sl10_packages]
->!> install sysconfig-0.50.9-3.i586[sl10_packages]
->!> install sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install syslinux-3.11-13.i586[sl10_packages]
->!> install syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install sysvinit-2.86-16.i586[sl10_packages]
->!> install tar-1.15.1-18.i586[sl10_packages]
->!> install tcl-8.4.12-11.i586[sl10_packages]
->!> install tcpd-7.6-725.i586[sl10_packages]
->!> install tcpdump-3.9.4-9.i586[sl10_packages]
->!> install tcsh-6.14.00-12.i586[sl10_packages]
->!> install telnet-1.2-9.i586[sl10_packages]
->!> install terminfo-5.5-12.i586[sl10_packages]
->!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install tightvnc-1.2.9-194.i586[sl10_packages]
->!> install timezone-2.4-12.i586[sl10_packages]
->!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install tk-8.4.12-9.i586[sl10_packages]
->!> install tpctl-kmp-default-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install tree-1.5.0-8.i586[sl10_packages]
->!> install ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install udev-085-13.i586[sl10_packages]
->!> install unclutter-8-845.i586[sl10_packages]
->!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install unix2dos-2.2-234.i586[sl10_packages]
->!> install unrar-3.5.4-10.i586[sl10_packages]
->!> install unzip-5.52-11.i586[sl10_packages]
->!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install usbutils-0.71-16.i586[sl10_packages]
->!> install utempter-0.5.5-11.i586[sl10_packages]
->!> install util-linux-2.12r-25.i586[sl10_packages]
->!> install vacation-1.2.6.1-145.i586[sl10_packages]
->!> install vim-6.4.6-14.i586[sl10_packages]
->!> install w3m-0.5.1-14.i586[sl10_packages]
->!> install wdiff-0.5.2-669.i586[sl10_packages]
->!> install wget-1.10.2-10.i586[sl10_packages]
->!> install wireless-tools-28pre13-17.i586[sl10_packages]
->!> install words-6-13.noarch[sl10_packages]
->!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install wvdial-1.54-77.i586[sl10_packages]
->!> install wvstreams-4.2.1-8.i586[sl10_packages]
->!> install x11-input-gunze-031126-24.i586[sl10_packages]
->!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install x11-tools-0.1-31.i586[sl10_packages]
->!> install xanim-2.80.2-775.i586[sl10_packages]
->!> install xaw3d-1.5E-235.i586[sl10_packages]
->!> install xdelta-1.1.3-15.i586[sl10_packages]
->!> install xdg-menu-0.2-61.i586[sl10_packages]
->!> install xdmbgrd-0.5-39.i586[sl10_packages]
->!> install xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install xinetd-2.3.14-9.i586[sl10_packages]
->!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install xli-20050904-11.i586[sl10_packages]
->!> install xlockmore-5.21-8.i586[sl10_packages]
->!> install xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install xntp-4.2.0a-64.i586[sl10_packages]
->!> install xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install xterm-208-9.i586[sl10_packages]
->!> install xtermset-0.5.2-129.i586[sl10_packages]
->!> install yast2-2.13.40-4.i586[sl10_packages]
->!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install yast2-core-2.13.19-3.i586[sl10_packages]
->!> install yast2-country-2.13.19-3.i586[sl10_packages]
->!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install yast2-network-2.13.39-2.i586[sl10_packages]
->!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install yast2-update-2.13.11-2.i586[sl10_packages]
->!> install yast2-users-2.13.16-4.i586[sl10_packages]
->!> install yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install yp-tools-2.9-11.i586[sl10_packages]
->!> install ypbind-1.19.1-9.i586[sl10_packages]
->!> install zen-updater-7.1.0-27.i586[sl10_packages]
->!> install zip-2.31-10.i586[sl10_packages]
->!> install ziptool-1.4.0-119.i586[sl10_packages]
->!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install zlib-1.2.3-10.i586[sl10_packages]
->!> install zmd-7.1.1-36.i586[sl10_packages]
->!> install zsh-4.2.6-10.i586[sl10_packages]
->!> install DirectFB-0.9.24-11.i586[sl10_packages]
->!> install ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install amarok-1.3.8-19.i586[sl10_packages]
->!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install aspell-de-0.50.2-348.i586[sl10_packages]
->!> install aspell-en-6.0-16.i586[sl10_packages]
->!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install audit-1.1.3-16.i586[sl10_packages]
->!> install audit-libs-1.1.3-16.i586[sl10_packages]
->!> install awesfx-0.5.0d-11.i586[sl10_packages]
->!> install bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install blt-2.4z-217.i586[sl10_packages]
->!> install cdk-4.9.13-10.i586[sl10_packages]
->!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install cdrdao-1.2.0-12.i586[sl10_packages]
->!> install cdrecord-2.01-20.i586[sl10_packages]
->!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install compat-2006.1.25-6.i586[sl10_packages]
->!> install compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install crafty-20.1-7.i586[sl10_packages]
->!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install db-devel-4.3.29-10.i686[sl10_packages]
->!> install db1-1.85-96.i586[sl10_packages]
->!> install db41-4.1.25-86.i686[sl10_packages]
->!> install dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install dcraw-1.319-2.i586[sl10_packages]
->!> install desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install desktop-translations-10.1-19.noarch[sl10_packages]
->!> install digikam-0.8.1-17.i586[sl10_packages]
->!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install docbook_4-4.4-16.noarch[sl10_packages]
->!> install dosbootdisk-1.1-48.i586[sl10_packages]
->!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install enigma-0.92-15.i586[sl10_packages]
->!> install enscript-1.6.4-14.i586[sl10_packages]
->!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install fam-server-2.7.0-4.i586[sl10_packages]
->!> install festival-1.95-20.i586[sl10_packages]
->!> install figlet-2.2.2-9.i586[sl10_packages]
->!> install fortune-1.0-867.i586[sl10_packages]
->!> install freeciv-2.0.7-10.i586[sl10_packages]
->!> install freefont-0.20040227-77.noarch[sl10_packages]
->!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install gail-1.8.8-10.i586[sl10_packages]
->!> install gaim-1.5.0-44.i586[sl10_packages]
->!> install gdb-6.4-11.i586[sl10_packages]
->!> install gimp-2.2.10-16.i586[sl10_packages]
->!> install gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install gle-3.0.6-656.i586[sl10_packages]
->!> install glib-devel-1.2.10-604.i586[sl10_packages]
->!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install glibc-devel-2.4-12.i686[sl10_packages]
->!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install gmp-4.1.4-15.i586[sl10_packages]
->!> install gnokii-0.6.10-8.i586[sl10_packages]
->!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install gpgme-1.0.3-11.i586[sl10_packages]
->!> install gphoto-2.1.99head-11.i586[sl10_packages]
->!> install grip-3.2.0-37.i586[sl10_packages]
->!> install gstreamer-0.8.11-21.i586[sl10_packages]
->!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install gtkspell-2.0.11-15.i586[sl10_packages]
->!> install guile-1.6.7-16.i586[sl10_packages]
->!> install gwenview-1.3.1-10.i586[sl10_packages]
->!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install htdig-3.2.0b6-16.i586[sl10_packages]
->!> install html2text-1.3.2a-11.i586[sl10_packages]
->!> install id3lib-3.8.3-99.i586[sl10_packages]
->!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install info2html-1.4-11.noarch[sl10_packages]
->!> install intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install ispell-3.2.06-473.i586[sl10_packages]
->!> install ispell-american-3.2.06-473.i586[sl10_packages]
->!> install ispell-british-3.2.06-473.i586[sl10_packages]
->!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install k3b-0.12.14-5.i586[sl10_packages]
->!> install kaffeine-0.7.1-19.i586[sl10_packages]
->!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install kdebase3-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install kdegames3-3.5.1-9.i586[sl10_packages]
->!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install kdepim3-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install kdetv-0.8.8-9.i586[sl10_packages]
->!> install kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install kio_beagle-0.2-10.i586[sl10_packages]
->!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install kio_slp-0.4.1-11.i586[sl10_packages]
->!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install knights-0.6-417.i586[sl10_packages]
->!> install krecord-1.16-20.i586[sl10_packages]
->!> install kscpm-0.5.3-12.i586[sl10_packages]
->!> install ktorrent-1.2-13.i586[sl10_packages]
->!> install libakode-2.0.0-13.i586[sl10_packages]
->!> install libao-0.8.6-14.i586[sl10_packages]
->!> install libapparmor-2.0-11.i586[sl10_packages]
->!> install libavc1394-0.5.1-10.i586[sl10_packages]
->!> install libbeagle-0.2.3-6.i586[sl10_packages]
->!> install libbonobo-2.10.1-19.i586[sl10_packages]
->!> install libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install libcddb-1.2.1-13.i586[sl10_packages]
->!> install libcdio-0.76-11.i586[sl10_packages]
->!> install libcroco-0.6.0-18.i586[sl10_packages]
->!> install libdc1394-1.1.0-11.i586[sl10_packages]
->!> install libdv-0.104-18.i586[sl10_packages]
->!> install libevent-1.1-8.i586[sl10_packages]
->!> install libexif-0.6.13-15.i586[sl10_packages]
->!> install libgcj-4.1.0-10.i586[sl10_packages]
->!> install libghttp-1.0.9-660.i586[sl10_packages]
->!> install libglade2-2.5.1-19.i586[sl10_packages]
->!> install libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install libgsf-1.13.99-7.i586[sl10_packages]
->!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install libgssapi-0.6-8.i586[sl10_packages]
->!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install libieee1284-0.2.10-8.i586[sl10_packages]
->!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install libkexif-0.2.2-10.i586[sl10_packages]
->!> install libkipi-0.1.2-10.i586[sl10_packages]
->!> install liblcms-devel-1.15-7.i586[sl10_packages]
->!> install libmal-0.31-165.i586[sl10_packages]
->!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install libpqxx-2.5.5-8.i586[sl10_packages]
->!> install libquicktime-0.9.7-15.i586[sl10_packages]
->!> install libraw1394-1.2.0-8.i586[sl10_packages]
->!> install librpcsecgss-0.7-8.i586[sl10_packages]
->!> install libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install libsoup-2.2.90-13.i586[sl10_packages]
->!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install libsvg-0.1.4-11.i586[sl10_packages]
->!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install libtidy-050517-11.i586[sl10_packages]
->!> install libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install libvisual-0.2.0-19.i586[sl10_packages]
->!> install libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install libwnck-2.12.2-19.i586[sl10_packages]
->!> install libwpd-0.8.4-10.i586[sl10_packages]
->!> install libxml-1.8.17-382.i586[sl10_packages]
->!> install libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install lirc-0.8.0-12.i586[sl10_packages]
->!> install lphdisk-0.9.1-305.i586[sl10_packages]
->!> install lsb-3.0-13.i586[sl10_packages]
->!> install lua-5.0.2-12.i586[sl10_packages]
->!> install lzo-devel-2.02-7.i586[sl10_packages]
->!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install mc-4.6.1-24.i586[sl10_packages]
->!> install meanwhile-0.4.2-9.i586[sl10_packages]
->!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install mozilla-nss-3.11-16.i586[sl10_packages]
->!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install ncurses-devel-5.5-12.i586[sl10_packages]
->!> install neon-0.24.7-15.i586[sl10_packages]
->!> install nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install nfsidmap-0.12-9.i586[sl10_packages]
->!> install ocrad-0.13-9.i586[sl10_packages]
->!> install opensp-1.5.1-88.i586[sl10_packages]
->!> install orbit-0.5.17-346.i586[sl10_packages]
->!> install pax-3.4-9.i586[sl10_packages]
->!> install pcre-devel-6.4-9.i586[sl10_packages]
->!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install pkgconfig-0.20-9.i586[sl10_packages]
->!> install poppler-0.4.4-13.i586[sl10_packages]
->!> install poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install psutils-p17-875.i586[sl10_packages]
->!> install python-cairo-1.0.2-9.i586[sl10_packages]
->!> install python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install python-gtk-2.8.2-15.i586[sl10_packages]
->!> install python-imaging-1.1.5-10.i586[sl10_packages]
->!> install python-numeric-24.2-9.i586[sl10_packages]
->!> install python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install python-tk-2.4.2-13.i586[sl10_packages]
->!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install qamix-0.0.7e-160.i586[sl10_packages]
->!> install rekall-2.2.6-12.i586[sl10_packages]
->!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install rpm-python-4.4.2-34.i586[sl10_packages]
->!> install rrdtool-1.2.12-8.i586[sl10_packages]
->!> install rsync-2.6.6-11.i586[sl10_packages]
->!> install samba-client-3.0.21c-12.i586[sl10_packages]
->!> install sane-1.0.17-12.i586[sl10_packages]
->!> install sensors-2.10.0-5.i586[sl10_packages]
->!> install sgml-skel-0.6-276.noarch[sl10_packages]
->!> install slang-devel-2.0.5-9.i586[sl10_packages]
->!> install sox-12.17.9-9.i586[sl10_packages]
->!> install spamassassin-3.1.1-4.i586[sl10_packages]
->!> install speex-1.0.5-9.i586[sl10_packages]
->!> install sqlite2-2.8.17-9.i586[sl10_packages]
->!> install supertux-0.1.3-14.i586[sl10_packages]
->!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install taglib-1.4-15.i586[sl10_packages]
->!> install testgart-0.1-198.i586[sl10_packages]
->!> install thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install tiff-3.8.0-9.i586[sl10_packages]
->!> install tix-8.1.4-86.i586[sl10_packages]
->!> install tla-1.3.3-12.i586[sl10_packages]
->!> install toshutils-2.0.1-1145.i586[sl10_packages]
->!> install tpctl-4.17-23.i586[sl10_packages]
->!> install transset-20040120-15.i586[sl10_packages]
->!> install ttf-alee-1.7-13.noarch[sl10_packages]
->!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install unixODBC-2.2.11-16.i586[sl10_packages]
->!> install v4l-conf-3.94-16.i586[sl10_packages]
->!> install vcdimager-0.7.23-14.i586[sl10_packages]
->!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install vte-0.11.16-14.i586[sl10_packages]
->!> install wv-1.0.3-15.i586[sl10_packages]
->!> install xbase-2.0.0-116.i586[sl10_packages]
->!> install xbsql-0.11-113.i586[sl10_packages]
->!> install xfntkr-2.1-640.noarch[sl10_packages]
->!> install xfntl2-1.0-679.noarch[sl10_packages]
->!> install xine-lib-1.1.1-14.i586[sl10_packages]
->!> install xmlcharent-0.3-265.noarch[sl10_packages]
->!> install xmms-1.2.10-97.i586[sl10_packages]
->!> install xmoto-0.1.11-9.i586[sl10_packages]
->!> install xmset-1.2-11.i586[sl10_packages]
->!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install xpdf-tools-3.01-16.i586[sl10_packages]
->!> install xsane-0.99-8.i586[sl10_packages]
->!> install xscreensaver-4.23-12.i586[sl10_packages]
->!> install xvkbd-2.7a-11.i586[sl10_packages]
->!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install yum-2.4.2-8.i586[sl10_packages]
->!> install zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install zvbi-0.2.16-12.i586[sl10_packages]
->!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install atk-devel-1.10.3-10.i586[sl10_packages]
->!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install bluez-cups-2.24-11.i586[sl10_packages]
->!> install bluez-firmware-1.0-13.i586[sl10_packages]
->!> install bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install bsf-2.3.0-15.noarch[sl10_packages]
->!> install cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install ctags-2006.3.7-4.i586[sl10_packages]
->!> install culmus-0.101-8.noarch[sl10_packages]
->!> install dante-1.1.19-4.i586[sl10_packages]
->!> install emacs-21.3-217.i586[sl10_packages]
->!> install emacs-info-21.3-217.i586[sl10_packages]
->!> install emacs-x11-21.3-217.i586[sl10_packages]
->!> install expect-5.43.0-11.i586[sl10_packages]
->!> install fetchmail-6.3.2-9.i586[sl10_packages]
->!> install findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install freeglut-devel-051110-10.i586[sl10_packages]
->!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install gcc-info-4.1.0-10.i586[sl10_packages]
->!> install gcc-java-4.1.0-10.i586[sl10_packages]
->!> install glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install goom2k4-rc2-44.i586[sl10_packages]
->!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install hal-devel-0.5.6-22.i586[sl10_packages]
->!> install hplip-0.9.7-11.i586[sl10_packages]
->!> install ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install img2eps-0.2-8.i586[sl10_packages]
->!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install kio-locate-0.4.4-10.i586[sl10_packages]
->!> install konversation-0.18-15.i586[sl10_packages]
->!> install ksudoku-0.3-14.i586[sl10_packages]
->!> install kyum-0.7.5-12.i586[sl10_packages]
->!> install lash-0.5.0-8.i586[sl10_packages]
->!> install lash-libs-0.5.0-8.i586[sl10_packages]
->!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install libdrm-devel-2.0-10.i586[sl10_packages]
->!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install myspell-american-20040623-23.noarch[sl10_packages]
->!> install myspell-british-20050526-17.noarch[sl10_packages]
->!> install myspell-german-20051213-14.noarch[sl10_packages]
->!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install pango-devel-1.10.2-15.i586[sl10_packages]
->!> install poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install python-qt-3.5.1-11.i586[sl10_packages]
->!> install python-xml-2.4.2-13.i586[sl10_packages]
->!> install qscintilla-1.65-9.i586[sl10_packages]
->!> install qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install readline-devel-5.1-18.i586[sl10_packages]
->!> install rsaref-2.0-516.i586[sl10_packages]
->!> install samba-3.0.21c-12.i586[sl10_packages]
->!> install sharutils-4.6-8.i586[sl10_packages]
->!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install unace-2.5-143.i586[sl10_packages]
->!> install unarj-2.65-150.i586[sl10_packages]
->!> install unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install wine-0.9.5-13.i586[sl10_packages]
->!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install xcompmgr-051031-8.i586[sl10_packages]
->!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install xpdf-3.01-16.i586[sl10_packages]
->!> install y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install zoo-2.10-872.i586[sl10_packages]
->!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install Xalan-c-1.10-7.i586[sl10_packages]
->!> install Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install aeolus-0.3.1-11.i586[sl10_packages]
->!> install alevt-1.6.1-214.i586[sl10_packages]
->!> install alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install aseqview-0.2.3a-8.i586[sl10_packages]
->!> install astools-2006.1.25-7.i586[sl10_packages]
->!> install aumix-2.8-346.i586[sl10_packages]
->!> install autoconf-2.59-87.i586[sl10_packages]
->!> install automake-1.9.6-8.i586[sl10_packages]
->!> install barcode-0.98-226.i586[sl10_packages]
->!> install bbtools-2006.1.25-7.i586[sl10_packages]
->!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install bibview-2.2-816.i586[sl10_packages]
->!> install bison-2.1-8.i586[sl10_packages]
->!> install bitchx-1.1-15.i586[sl10_packages]
->!> install blackbox-0.70.1-8.i586[sl10_packages]
->!> install blender-2.40-9.i586[sl10_packages]
->!> install bogofilter-1.0.1-8.i586[sl10_packages]
->!> install briquolo-0.5.3-15.i586[sl10_packages]
->!> install bsd-games-2.13-357.i586[sl10_packages]
->!> install build-2006.3.27-2.noarch[sl10_packages]
->!> install bzflag-2.0.4-10.i586[sl10_packages]
->!> install ccache-2.4-11.i586[sl10_packages]
->!> install cdda2wav-2.01-20.i586[sl10_packages]
->!> install cecilia-2.0.5-133.noarch[sl10_packages]
->!> install chromium-0.9.12-1012.i586[sl10_packages]
->!> install circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install clanbomber-1.05-14.i586[sl10_packages]
->!> install clanlib-0.6.5-359.i586[sl10_packages]
->!> install cmatrix-1.2a-268.i586[sl10_packages]
->!> install colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install conglomerate-0.9.1-11.i586[sl10_packages]
->!> install convert-1.3-811.i586[sl10_packages]
->!> install coriander-1.0.1-17.i586[sl10_packages]
->!> install csmash-0.6.6-9.i586[sl10_packages]
->!> install csound-4.24.1-229.i586[sl10_packages]
->!> install cvs-1.12.12-14.i586[sl10_packages]
->!> install dar-2.2.6-7.i586[sl10_packages]
->!> install detex-2.7-649.i586[sl10_packages]
->!> install diffmk-1.0-10.noarch[sl10_packages]
->!> install doxygen-1.4.6-10.i586[sl10_packages]
->!> install dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install dviutils-94.3.19-1016.i586[sl10_packages]
->!> install epic-2.2-10.i586[sl10_packages]
->!> install esound-devel-0.2.36-14.i586[sl10_packages]
->!> install ethereal-0.10.14-8.i586[sl10_packages]
->!> install fftw-2.1.5-12.i586[sl10_packages]
->!> install fftw3-3.0.1-120.i586[sl10_packages]
->!> install flex-2.5.31-13.i586[sl10_packages]
->!> install fltk-1.1.6-14.i586[sl10_packages]
->!> install fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install freqtweak-0.6.1-19.i586[sl10_packages]
->!> install g3utils-1.1.33-11.i586[sl10_packages]
->!> install gambas-1.9.23-8.i586[sl10_packages]
->!> install gamix-1.99.p14-51.i586[sl10_packages]
->!> install gcal-3.01-591.i586[sl10_packages]
->!> install gd-2.0.32-18.i586[sl10_packages]
->!> install gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install glchess-0.4.7-169.i586[sl10_packages]
->!> install glibc-html-2.4-12.i586[sl10_packages]
->!> install glibc-info-2.4-12.i586[sl10_packages]
->!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install gnuplot-4.0.0-15.i586[sl10_packages]
->!> install gpsdrive-2.09-38.i586[sl10_packages]
->!> install gramofile-1.6-245.i586[sl10_packages]
->!> install graphviz-2.6-14.i586[sl10_packages]
->!> install grepmail-5.3032-8.i586[sl10_packages]
->!> install gtkam-0.1.12-23.i586[sl10_packages]
->!> install gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install gv-3.5.8-1150.i586[sl10_packages]
->!> install hk_classes-0.8-10.i586[sl10_packages]
->!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install hydrogen-0.9.2-11.i586[sl10_packages]
->!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install icewm-1.2.23-14.i586[sl10_packages]
->!> install icewm-default-1.2.23-14.i586[sl10_packages]
->!> install iftop-0.16-27.i586[sl10_packages]
->!> install imgSeek-0.8.5-13.i586[sl10_packages]
->!> install indeview-0.6.6-16.i586[sl10_packages]
->!> install jaaa-0.1.2-8.i586[sl10_packages]
->!> install jack-rack-1.4.4-10.i586[sl10_packages]
->!> install jackEQ-0.4.0-70.i586[sl10_packages]
->!> install jamin-0.95.0-10.i586[sl10_packages]
->!> install joy2key-1.6.1-11.i586[sl10_packages]
->!> install kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install kalsatools-1.5.0-360.i586[sl10_packages]
->!> install kbarcode-1.8.1-17.i586[sl10_packages]
->!> install kbiff-3.8-11.i586[sl10_packages]
->!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install kdar-2.0.7-9.i586[sl10_packages]
->!> install kdbg-2.0.3-8.i586[sl10_packages]
->!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install kdirstat-2.4.4-13.i586[sl10_packages]
->!> install kfs-0.3.4-298.i586[sl10_packages]
->!> install kiosktool-1.0-11.i586[sl10_packages]
->!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install klipsi-0.13-16.i586[sl10_packages]
->!> install kmymoney-0.8.2-11.i586[sl10_packages]
->!> install knoda-0.8-10.i586[sl10_packages]
->!> install konserve-0.10.3-14.i586[sl10_packages]
->!> install kover-2.9.6-15.i586[sl10_packages]
->!> install kpl-3.3-10.i586[sl10_packages]
->!> install kpsion-0.13-16.i586[sl10_packages]
->!> install kradio-1.0beta3b-14.i586[sl10_packages]
->!> install krename-3.0.10-11.i586[sl10_packages]
->!> install krpmbuilder-1.2-11.i586[sl10_packages]
->!> install kseg-0.4-212.i586[sl10_packages]
->!> install ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install kssh-0.7-784.i586[sl10_packages]
->!> install kvirc-3.2.0-16.i586[sl10_packages]
->!> install kwatch-2.3.3-12.i586[sl10_packages]
->!> install kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install lacheck-1.26-11.i586[sl10_packages]
->!> install ladspa-1.12.code10-9.i586[sl10_packages]
->!> install latex-ucs-20041017-8.noarch[sl10_packages]
->!> install lbreakout-2.5.2-12.i586[sl10_packages]
->!> install libdar-2.2.6-7.i586[sl10_packages]
->!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install libical-0.24.RC4-52.i586[sl10_packages]
->!> install liblo-0.22-7.i586[sl10_packages]
->!> install liblrdf-0.4.0-11.i586[sl10_packages]
->!> install libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install libsap-1.51.1-528.i586[sl10_packages]
->!> install libsidplay-2.1.1-12.i586[sl10_packages]
->!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install libyaz-2.1.8-9.i586[sl10_packages]
->!> install lincity-1.12.0-79.i586[sl10_packages]
->!> install links-2.1pre18-9.i586[sl10_packages]
->!> install ltris-1.0.10-12.i586[sl10_packages]
->!> install ltxml-1.2.7-11.i586[sl10_packages]
->!> install lynx-2.8.5-46.i586[sl10_packages]
->!> install madbomber-0.2.5-283.i586[sl10_packages]
->!> install meterbridge-0.9.2-245.i586[sl10_packages]
->!> install mgetty-1.1.33-11.i586[sl10_packages]
->!> install mgp-1.11b-12.i586[sl10_packages]
->!> install minicom-2.1-156.i586[sl10_packages]
->!> install mirror-2.9-760.i586[sl10_packages]
->!> install mmv-1.01b-803.i586[sl10_packages]
->!> install mtr-0.69-13.i586[sl10_packages]
->!> install muse-0.7.2pre4-8.i586[sl10_packages]
->!> install musictex-T.99-845.i586[sl10_packages]
->!> install mutt-1.5.9i-21.i586[sl10_packages]
->!> install myldapklient-0.6.6-320.i586[sl10_packages]
->!> install mysql-client-5.0.18-12.i586[sl10_packages]
->!> install mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install netdate-1.2-586.i586[sl10_packages]
->!> install nmap-4.00-9.i586[sl10_packages]
->!> install noteedit-2.8.0-11.i586[sl10_packages]
->!> install nxml-mode-20041004-13.noarch[sl10_packages]
->!> install obconf-1.5-130.i586[sl10_packages]
->!> install openal-1.0.20051129-12.i586[sl10_packages]
->!> install openbox-3.2-17.i586[sl10_packages]
->!> install openmotif-2.2.4-13.i586[sl10_packages]
->!> install par-1.1-39.i586[sl10_packages]
->!> install passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install pbm2l7k-990321-802.i586[sl10_packages]
->!> install penguin-command-1.6.6-199.i586[sl10_packages]
->!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install perl-DateManip-5.44-7.i586[sl10_packages]
->!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install perl-Inline-0.44-201.i586[sl10_packages]
->!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install perl-Tk-804.027-10.i586[sl10_packages]
->!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install perl-Weakref-0.01-10.i586[sl10_packages]
->!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install perl-ldap-0.33-9.i586[sl10_packages]
->!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install pgcalc-2.2-17.i586[sl10_packages]
->!> install pinfo-0.6.8-11.i586[sl10_packages]
->!> install pixmp-2.6-1028.i586[sl10_packages]
->!> install plotutils-2.4.1-586.i586[sl10_packages]
->!> install plptools-0.13-16.i586[sl10_packages]
->!> install plptools-kde-0.13-16.i586[sl10_packages]
->!> install pmidi-1.6.0-88.i586[sl10_packages]
->!> install popt-devel-1.7-262.i586[sl10_packages]
->!> install povray-3.6.1-10.i586[sl10_packages]
->!> install psgml-1.3.2-10.noarch[sl10_packages]
->!> install psgplay-0.6-714.i586[sl10_packages]
->!> install python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install pyxml-0.8.4-12.i586[sl10_packages]
->!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install raptor-1.4.4-11.i586[sl10_packages]
->!> install rcs-5.7-874.i586[sl10_packages]
->!> install ripit-3.4-7.noarch[sl10_packages]
->!> install root-tail-1.2-11.i586[sl10_packages]
->!> install rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install rxp-1.4.4-9.i586[sl10_packages]
->!> install rxvt-2.7.10-202.i586[sl10_packages]
->!> install rzsz-0.12.20-848.i586[sl10_packages]
->!> install sablot-1.0.2-8.i586[sl10_packages]
->!> install seq24-0.6.3-9.i586[sl10_packages]
->!> install servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install sgrep-1.92a-832.i586[sl10_packages]
->!> install sidplay-2.0.9-10.i586[sl10_packages]
->!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install solarwolf-1.5-40.i586[sl10_packages]
->!> install solfege-3.0.5-8.i586[sl10_packages]
->!> install subversion-1.3.0-11.i586[sl10_packages]
->!> install subversion-python-1.3.0-11.i586[sl10_packages]
->!> install subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install susevbox-1.1-1536.i586[sl10_packages]
->!> install synce-0.9.1-8.i586[sl10_packages]
->!> install synce-kde-0.8.0-15.i586[sl10_packages]
->!> install t1lib-1.3.1-580.i586[sl10_packages]
->!> install talk-0.17-565.i586[sl10_packages]
->!> install te_latex-3.0-32.i586[sl10_packages]
->!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install tellico-1.0.3-9.i586[sl10_packages]
->!> install tetex-3.0-32.i586[sl10_packages]
->!> install texcad-2.4-1020.i586[sl10_packages]
->!> install tidy-050517-11.i586[sl10_packages]
->!> install timidity-2.13.2-16.i586[sl10_packages]
->!> install tse3-0.3.1-9.i586[sl10_packages]
->!> install tv-common-3.94-16.i586[sl10_packages]
->!> install tv-fonts-1.1-221.noarch[sl10_packages]
->!> install units-1.85-9.i586[sl10_packages]
->!> install upx-1.25-11.i586[sl10_packages]
->!> install valgrind-3.1.1-3.i586[sl10_packages]
->!> install viewcvs-1.0-46.i586[sl10_packages]
->!> install vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install vlock-1.3-539.i586[sl10_packages]
->!> install whois-4.7.5-10.i586[sl10_packages]
->!> install wondershaper-1.1a-224.noarch[sl10_packages]
->!> install wsndpref-1.1.1-962.i586[sl10_packages]
->!> install wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install wv2-0.2.2-15.i586[sl10_packages]
->!> install x2x-1.30_beta-12.i586[sl10_packages]
->!> install xaos-3.1-174.i586[sl10_packages]
->!> install xboard-4.2.7-55.i586[sl10_packages]
->!> install xephem-3.6.1-16.i586[sl10_packages]
->!> install xgrabsc-2.41-1033.i586[sl10_packages]
->!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install xine-ui-0.99.4-22.i586[sl10_packages]
->!> install xlogical-1.0.7-966.i586[sl10_packages]
->!> install xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install xmgrace-5.1.19-8.i586[sl10_packages]
->!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install xmltex-2002.6.26-240.i586[sl10_packages]
->!> install xmms-jack-0.15-8.i586[sl10_packages]
->!> install xmms-kde-3.1-65.i586[sl10_packages]
->!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install xosview-1.8.2-15.i586[sl10_packages]
->!> install xpp-1.5-15.i586[sl10_packages]
->!> install xrestop-0.3-12.i586[sl10_packages]
->!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install xslide-0.2.2-12.noarch[sl10_packages]
->!> install xzgv-0.8-125.i586[sl10_packages]
->!> install yafray-0.0.8-10.i586[sl10_packages]
->!> install zapping-0.9.6-14.i586[sl10_packages]
->!> install FreeNX-0.4.4-12.i586[sl10_packages]
->!> install SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install ant-1.6.5-11.noarch[sl10_packages]
->!> install arts-devel-1.5.1-10.i586[sl10_packages]
->!> install aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install baekmuk-2.1-430.noarch[sl10_packages]
->!> install cedilla-0.5-12.noarch[sl10_packages]
->!> install clisp-2.37-11.i586[sl10_packages]
->!> install cups-devel-1.1.23-33.i586[sl10_packages]
->!> install curl-devel-7.15.1-14.i586[sl10_packages]
->!> install datakiosk-0.7-12.i586[sl10_packages]
->!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install docbook2x-0.8.5-13.i586[sl10_packages]
->!> install docbook_3-3.1-607.noarch[sl10_packages]
->!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install emacs-auctex-11.55-8.i586[sl10_packages]
->!> install fam-devel-2.7.0-4.i586[sl10_packages]
->!> install farsifonts-0.4-11.noarch[sl10_packages]
->!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install icecream-0.6.3-9.i586[sl10_packages]
->!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install indent-2.2.9-202.i586[sl10_packages]
->!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install jack-devel-0.100.0-12.i586[sl10_packages]
->!> install jadetex-3.13-230.i586[sl10_packages]
->!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install kdesvn-0.7.2-13.i586[sl10_packages]
->!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install kdiff3-0.9.88-9.i586[sl10_packages]
->!> install kdissert-1.0.5-12.i586[sl10_packages]
->!> install kernel-source-2.6.16-8.i586[sl10_packages]
->!> install kile-1.8.1-11.i586[sl10_packages]
->!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install knx-0.1-24.i586[sl10_packages]
->!> install koffice-1.4.2-19.i586[sl10_packages]
->!> install koffice-database-1.4.2-19.i586[sl10_packages]
->!> install koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install krusader-1.70.0-9.i586[sl10_packages]
->!> install kst-1.1.1-11.i586[sl10_packages]
->!> install ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install ktray-0.1-13.i586[sl10_packages]
->!> install ktunes-0.1-13.i586[sl10_packages]
->!> install kvocabs-0.3.4-10.i586[sl10_packages]
->!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install libao-devel-0.8.6-14.i586[sl10_packages]
->!> install libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install lua-devel-5.0.2-12.i586[sl10_packages]
->!> install lyx-1.3.6-14.i586[sl10_packages]
->!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install neverball-1.4.0-16.i586[sl10_packages]
->!> install openjade-1.3.2-219.i586[sl10_packages]
->!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install pia-3.94-16.i586[sl10_packages]
->!> install pingus-0.6.0-288.i586[sl10_packages]
->!> install python-devel-2.4.2-13.i586[sl10_packages]
->!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install qt3-man-3.3.5-47.i586[sl10_packages]
->!> install regexp-1.3-14.noarch[sl10_packages]
->!> install sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install sgmltool-1.0.9-921.i586[sl10_packages]
->!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install te_ams-3.0-32.i586[sl10_packages]
->!> install te_cont-3.0-32.i586[sl10_packages]
->!> install te_dvilj-3.0-32.i586[sl10_packages]
->!> install te_eplai-3.0-32.i586[sl10_packages]
->!> install te_kpath-3.0-32.i586[sl10_packages]
->!> install te_mpost-3.0-32.i586[sl10_packages]
->!> install te_omega-3.0-32.i586[sl10_packages]
->!> install te_ptex-3.0-32.i586[sl10_packages]
->!> install te_web-3.0-32.i586[sl10_packages]
->!> install tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install terminus-font-4.12-11.noarch[sl10_packages]
->!> install trackballs-1.1.1-9.i586[sl10_packages]
->!> install transfig-3.2.4-75.i586[sl10_packages]
->!> install ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install viki-0.0-21.i586[sl10_packages]
->!> install vym-1.7.7-8.i586[sl10_packages]
->!> install wesnoth-1.0.2-10.i586[sl10_packages]
->!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install xawtv-3.94-16.i586[sl10_packages]
->!> install xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install xfig-3.2.4-80.i586[sl10_packages]
->!> install xfntjp-20020904-440.noarch[sl10_packages]
->!> install xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install xmlto-0.0.18-37.i586[sl10_packages]
->!> install yudit-2.7.8-11.i586[sl10_packages]
->!> install language:de-.noarch
->!> install language:de_DE-.noarch
->!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
->!> install selection:Basis-Sound-10.1-35.noarch[sl10_selections]
->!> install selection:Fonts-10.1-35.noarch[sl10_selections]
->!> install selection:Games-10.1-35.noarch[sl10_selections]
->!> install selection:Hacker-10.1-35.noarch[sl10_selections]
->!> install selection:Java-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-Desktop-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-Devel-10.1-35.noarch[sl10_selections]
->!> install selection:Laptop-10.1-35.noarch[sl10_selections]
->!> install selection:Latex-10.1-35.noarch[sl10_selections]
->!> install selection:Min-10.1-35.noarch[sl10_selections]
->!> install selection:Multimedia-10.1-35.noarch[sl10_selections]
->!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
->!> install selection:X11-10.1-35.noarch[sl10_selections]
->!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag fnfx-0.3-14.i586[sl10_packages]
->!> |unflag lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
->!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
->!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
->!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
->!> installs=1409, upgrades=0, uninstalls=0
->!> Solution #3:
->!> install 3ddiag-0.731-3.i586[sl10_packages]
->!> install 855resolution-0.4-13.i586[sl10_packages]
->!> install CheckHardware-0.1-983.i586[sl10_packages]
->!> install Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install Mesa-6.4.2-9.i586[sl10_packages]
->!> install NX-1.5.0-34.i586[sl10_packages]
->!> install NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install SDL-1.2.9-14.i586[sl10_packages]
->!> install SDL_image-1.2.4-11.i586[sl10_packages]
->!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install SDL_net-1.2.5-231.i586[sl10_packages]
->!> install SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install a2ps-4.13-1069.i586[sl10_packages]
->!> install aaa_base-10.1-15.i586[sl10_packages]
->!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install aalib-1.4.0-298.i586[sl10_packages]
->!> install acl-2.2.34-9.i586[sl10_packages]
->!> install acpid-1.0.4-24.i586[sl10_packages]
->!> install alsa-1.0.11-21.i586[sl10_packages]
->!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install apparmor-parser-2.0-15.i586[sl10_packages]
->!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install arts-1.5.1-10.i586[sl10_packages]
->!> install ash-1.6.1-10.i586[sl10_packages]
->!> install aspell-0.60.3-15.i586[sl10_packages]
->!> install at-3.1.8-916.i586[sl10_packages]
->!> install atk-1.10.3-10.i586[sl10_packages]
->!> install attr-2.4.28-11.i586[sl10_packages]
->!> install audiofile-0.2.6-12.i586[sl10_packages]
->!> install autofs-4.1.4-18.i586[sl10_packages]
->!> install autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install bash-3.1-18.i586[sl10_packages]
->!> install bc-1.06-759.i586[sl10_packages]
->!> install beagle-0.2.3-6.i586[sl10_packages]
->!> install bind-libs-9.3.2-12.i586[sl10_packages]
->!> install bind-utils-9.3.2-12.i586[sl10_packages]
->!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install blocxx-1.0.0-11.i586[sl10_packages]
->!> install bluez-libs-2.24-7.i586[sl10_packages]
->!> install bluez-utils-2.24-11.i586[sl10_packages]
->!> install boost-1.33.1-10.i586[sl10_packages]
->!> install bootsplash-3.3-12.i586[sl10_packages]
->!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install busybox-1.1.0-8.i586[sl10_packages]
->!> install bzip2-1.0.3-12.i586[sl10_packages]
->!> install cabextract-1.1-11.i586[sl10_packages]
->!> install cairo-1.0.2-20.i586[sl10_packages]
->!> install canna-libs-3.7p3-20.i586[sl10_packages]
->!> install capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install checkmedia-2.1-9.i586[sl10_packages]
->!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install convmv-1.09-7.noarch[sl10_packages]
->!> install coreutils-5.93-16.i586[sl10_packages]
->!> install cpio-2.6-14.i586[sl10_packages]
->!> install cpp-4.1.0-10.i586[sl10_packages]
->!> install cpufrequtils-0.4-8.i586[sl10_packages]
->!> install cracklib-2.8.6-9.i586[sl10_packages]
->!> install cron-4.1-40.i586[sl10_packages]
->!> install cups-1.1.23-33.i586[sl10_packages]
->!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install cups-client-1.1.23-33.i586[sl10_packages]
->!> install cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install cups-libs-1.1.23-33.i586[sl10_packages]
->!> install curl-7.15.1-14.i586[sl10_packages]
->!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install db-4.3.29-10.i686[sl10_packages]
->!> install dbus-1-0.60-23.i586[sl10_packages]
->!> install dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install dejavu-2.2-9.noarch[sl10_packages]
->!> install deltarpm-3.3-7.i586[sl10_packages]
->!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install device-mapper-1.02.03-3.i586[sl10_packages]
->!> install devs-10.1-3.i586[sl10_packages]
->!> install dhcdbd-1.12-11.i586[sl10_packages]
->!> install dhcp-3.0.3-15.i586[sl10_packages]
->!> install dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install dialog-0.9b-199.i586[sl10_packages]
->!> install diffutils-2.8.7-12.i586[sl10_packages]
->!> install dirmngr-0.9.2-10.i586[sl10_packages]
->!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install dos2unix-3.1-311.i586[sl10_packages]
->!> install dosfstools-2.11-10.i586[sl10_packages]
->!> install dragonegg-0.1-13.i586[sl10_packages]
->!> install e2fsprogs-1.38-20.i586[sl10_packages]
->!> install ed-0.2-876.i586[sl10_packages]
->!> install eject-2.1.0-7.i586[sl10_packages]
->!> install encfs-1.2.5-9.i586[sl10_packages]
->!> install esound-0.2.36-14.i586[sl10_packages]
->!> install ethtool-3-10.i586[sl10_packages]
->!> install expat-2.0.0-8.i586[sl10_packages]
->!> install fam-2.7.0-4.i586[sl10_packages]
->!> install fbset-2.1-792.i586[sl10_packages]
->!> install file-4.16-10.i586[sl10_packages]
->!> install fileshareset-2.0-62.i586[sl10_packages]
->!> install filesystem-10.1-2.i586[sl10_packages]
->!> install fillup-1.42-113.i586[sl10_packages]
->!> install filters-2006.1.25-6.i586[sl10_packages]
->!> install findutils-4.2.27-9.i586[sl10_packages]
->!> install finger-1.3-9.i586[sl10_packages]
->!> install flac-1.1.2-10.i586[sl10_packages]
->!> install fontconfig-2.3.94-6.i586[sl10_packages]
->!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install fonts-config-20060210-7.noarch[sl10_packages]
->!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install freeglut-051110-10.i586[sl10_packages]
->!> install freetype-1.3.1-1168.i586[sl10_packages]
->!> install freetype2-2.1.10-13.i586[sl10_packages]
->!> install fribidi-0.10.4-495.i586[sl10_packages]
->!> install fuse-2.5.2-7.i586[sl10_packages]
->!> install fvwm2-2.5.12-13.i586[sl10_packages]
->!> install gawk-3.1.5-13.i586[sl10_packages]
->!> install gcc-4.1.0-10.i586[sl10_packages]
->!> install gconf2-2.12.1-22.i586[sl10_packages]
->!> install gdbm-1.8.3-238.i586[sl10_packages]
->!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install gettext-0.14.5-8.i586[sl10_packages]
->!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install giflib-4.1.4-9.i586[sl10_packages]
->!> install glib-1.2.10-604.i586[sl10_packages]
->!> install glib2-2.8.5-14.i586[sl10_packages]
->!> install glibc-2.4-12.i686[sl10_packages]
->!> install glibc-locale-2.4-12.i586[sl10_packages]
->!> install glitz-0.4.4-16.i586[sl10_packages]
->!> install gmime-2.2.1-4.i586[sl10_packages]
->!> install gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install gnutls-1.2.10-8.i586[sl10_packages]
->!> install gpart-0.1h-488.i586[sl10_packages]
->!> install gpg-1.4.2-18.i586[sl10_packages]
->!> install gpg2-1.9.18-12.i586[sl10_packages]
->!> install gpm-1.20.1-317.i586[sl10_packages]
->!> install grep-2.5.1a-15.i586[sl10_packages]
->!> install groff-1.18.1.1-24.i586[sl10_packages]
->!> install grub-0.97-8.i586[sl10_packages]
->!> install gsf-sharp-0.7-15.i586[sl10_packages]
->!> install gtk-1.2.10-902.i586[sl10_packages]
->!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install gtk2-2.8.10-25.i586[sl10_packages]
->!> install gzip-1.3.5-154.i586[sl10_packages]
->!> install hal-0.5.6-22.i586[sl10_packages]
->!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install hdparm-6.3-8.i586[sl10_packages]
->!> install hermes-1.3.2-453.i586[sl10_packages]
->!> install hp-officeJet-0.91-139.i586[sl10_packages]
->!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install hwinfo-12.16-2.i586[sl10_packages]
->!> install i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install ial-0.0.1-36.i586[sl10_packages]
->!> install ifplugd-0.28-12.i586[sl10_packages]
->!> install imlib-1.9.14-210.i586[sl10_packages]
->!> install imlib2-1.2.1-12.i586[sl10_packages]
->!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install info-4.8-17.i586[sl10_packages]
->!> install initviocons-0.4-311.i586[sl10_packages]
->!> install insserv-1.04.0-15.i586[sl10_packages]
->!> install iproute2-2.6.15-8.i586[sl10_packages]
->!> install iptables-1.3.5-8.i586[sl10_packages]
->!> install iputils-ss021109-162.i586[sl10_packages]
->!> install irda-0.9.16-37.i586[sl10_packages]
->!> install irssi-0.8.10-8.i586[sl10_packages]
->!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install isapnp-1.26-500.i586[sl10_packages]
->!> install jack-0.100.0-12.i586[sl10_packages]
->!> install jfsutils-1.1.10-8.i586[sl10_packages]
->!> install joe-3.3-10.i586[sl10_packages]
->!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install jpeg-6b-747.i586[sl10_packages]
->!> install kbd-1.12-56.i586[sl10_packages]
->!> install kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install kernel-bigsmp-2.6.16-8.i586[sl10_packages]
->!> install kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install kerry-0.1-2.i586[sl10_packages]
->!> install klogd-1.4.1-554.i586[sl10_packages]
->!> install kpowersave-0.6.0-3.i586[sl10_packages]
->!> install krb5-1.4.3-14.i586[sl10_packages]
->!> install ksymoops-2.4.11-12.i586[sl10_packages]
->!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install less-394-8.i586[sl10_packages]
->!> install lftp-3.4.0-17.i586[sl10_packages]
->!> install libacl-2.2.34-9.i586[sl10_packages]
->!> install libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install libapr1-1.2.2-8.i586[sl10_packages]
->!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install libattr-2.4.28-11.i586[sl10_packages]
->!> install libcap-1.92-494.i586[sl10_packages]
->!> install libcom_err-1.38-20.i586[sl10_packages]
->!> install libdrm-2.0-10.i586[sl10_packages]
->!> install libgcc-4.1.0-10.i586[sl10_packages]
->!> install libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install libgpg-error-1.0-11.i586[sl10_packages]
->!> install libicu-3.4-11.i586[sl10_packages]
->!> install libidl-0.8.6-13.i586[sl10_packages]
->!> install libidn-0.6.0-9.i586[sl10_packages]
->!> install libjasper-1.701.0-11.i586[sl10_packages]
->!> install libjpeg-6.2.0-747.i586[sl10_packages]
->!> install libksba-0.9.12-9.i586[sl10_packages]
->!> install liblcms-1.15-7.i586[sl10_packages]
->!> install libmikmod-3.1.11-9.i586[sl10_packages]
->!> install libmng-1.0.9-11.i586[sl10_packages]
->!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install libnl-1.0-13.i586[sl10_packages]
->!> install libnscd-1.1-11.i586[sl10_packages]
->!> install libogg-1.1.3-8.i586[sl10_packages]
->!> install libopencdk-0.5.5-10.i586[sl10_packages]
->!> install libpcap-0.9.4-7.i586[sl10_packages]
->!> install libpng-1.2.8-14.i586[sl10_packages]
->!> install librsvg-2.12.7-10.i586[sl10_packages]
->!> install libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install libsndfile-1.0.12-8.i586[sl10_packages]
->!> install libstdc++-4.1.0-10.i586[sl10_packages]
->!> install libstroke-0.5.1-10.i586[sl10_packages]
->!> install libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install libtiff-3.8.0-9.i586[sl10_packages]
->!> install libtool-1.5.22-8.i586[sl10_packages]
->!> install libusb-0.1.12-4.i586[sl10_packages]
->!> install libvorbis-1.1.2-8.i586[sl10_packages]
->!> install libxcrypt-2.4-7.i586[sl10_packages]
->!> install libxml2-2.6.23-10.i586[sl10_packages]
->!> install libxslt-1.1.15-10.i586[sl10_packages]
->!> install liby2util-2.13.7-5.i586[sl10_packages]
->!> install libzio-0.1-12.i586[sl10_packages]
->!> install libzypp-0.0.8-66.i586[sl10_packages]
->!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install lilo-22.7-14.i586[sl10_packages]
->!> install limal-1.1.6-2.i586[sl10_packages]
->!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install limal-perl-1.1.6-2.i586[sl10_packages]
->!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install log4net-1.2.9-12.i586[sl10_packages]
->!> install logrotate-3.7.3-8.i586[sl10_packages]
->!> install lsof-4.76-8.i586[sl10_packages]
->!> install lzo-2.02-7.i586[sl10_packages]
->!> install m4-1.4.4-7.i586[sl10_packages]
->!> install mDNSResponder-107.5-9.i586[sl10_packages]
->!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install mailx-11.25-9.i586[sl10_packages]
->!> install make-3.80-197.i586[sl10_packages]
->!> install man-2.4.1-231.i586[sl10_packages]
->!> install man-pages-2.27-1.noarch[sl10_packages]
->!> install master-boot-code-1.6-13.i586[sl10_packages]
->!> install mdadm-2.2-16.i586[sl10_packages]
->!> install microcode_ctl-1.13-8.i586[sl10_packages]
->!> install mingetty-0.9.6s-83.i586[sl10_packages]
->!> install mkinitrd-1.2-82.i586[sl10_packages]
->!> install mkisofs-2.01-20.i586[sl10_packages]
->!> install mktemp-1.5-739.i586[sl10_packages]
->!> install mlterm-2.9.2-26.i586[sl10_packages]
->!> install module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install mtools-3.9.10-11.i586[sl10_packages]
->!> install mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install ncurses-5.5-12.i586[sl10_packages]
->!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install net-tools-1.60-578.i586[sl10_packages]
->!> install netcat-1.10-878.i586[sl10_packages]
->!> install netcfg-10.1-2.noarch[sl10_packages]
->!> install netpbm-10.26.22-9.i586[sl10_packages]
->!> install novfs-kmp-bigsmp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install nscd-2.4-12.i586[sl10_packages]
->!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install openct-0.6.6-11.i586[sl10_packages]
->!> install openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install openobex-1.0.1-63.i586[sl10_packages]
->!> install opensc-0.9.6-12.i586[sl10_packages]
->!> install openslp-1.2.0-17.i586[sl10_packages]
->!> install openssh-4.2p1-13.i586[sl10_packages]
->!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install openssl-0.9.8a-13.i586[sl10_packages]
->!> install orbit2-2.12.4-12.i586[sl10_packages]
->!> install pam-0.99.3.0-18.i586[sl10_packages]
->!> install pam-modules-10.1-3.i586[sl10_packages]
->!> install pango-1.10.2-15.i586[sl10_packages]
->!> install parted-1.6.25.1-10.i586[sl10_packages]
->!> install patch-2.5.9-155.i586[sl10_packages]
->!> install pciutils-2.2.1-10.i586[sl10_packages]
->!> install pcmciautils-012-7.i586[sl10_packages]
->!> install pcre-6.4-9.i586[sl10_packages]
->!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install perl-5.8.8-9.i586[sl10_packages]
->!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install perl-DBI-1.50-8.i586[sl10_packages]
->!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install perl-URI-1.35-10.i586[sl10_packages]
->!> install perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install perl-Xmms-0.12-381.i586[sl10_packages]
->!> install perl-gettext-1.05-8.i586[sl10_packages]
->!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install permissions-2006.2.24-5.i586[sl10_packages]
->!> install pin-0.35-7.noarch[sl10_packages]
->!> install pinentry-0.7.2-10.i586[sl10_packages]
->!> install pmtools-20050823-18.i586[sl10_packages]
->!> install popt-1.7-262.i586[sl10_packages]
->!> install portmap-5beta-744.i586[sl10_packages]
->!> install postfix-2.2.9-3.i586[sl10_packages]
->!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install powersave-0.12.9-2.i586[sl10_packages]
->!> install powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install ppp-2.4.3-28.i586[sl10_packages]
->!> install pptp-1.7.0-8.i586[sl10_packages]
->!> install preload-0.2-22.i586[sl10_packages]
->!> install procinfo-18-50.i586[sl10_packages]
->!> install procmail-3.22-51.i586[sl10_packages]
->!> install procps-3.2.6-13.i586[sl10_packages]
->!> install providers-2006.1.25-6.noarch[sl10_packages]
->!> install psmisc-22.1-9.i586[sl10_packages]
->!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install python-2.4.2-13.i586[sl10_packages]
->!> install qca-1.0-20.i586[sl10_packages]
->!> install qt3-3.3.5-47.i586[sl10_packages]
->!> install readline-5.1-18.i586[sl10_packages]
->!> install recode-3.6-499.i586[sl10_packages]
->!> install reiserfs-3.6.19-12.i586[sl10_packages]
->!> install release-notes-10.1.12-2.noarch[sl10_packages]
->!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install rlog-1.3.7-7.i586[sl10_packages]
->!> install rpm-4.4.2-34.i586[sl10_packages]
->!> install rsh-0.17-568.i586[sl10_packages]
->!> install ruby-1.8.4-9.i586[sl10_packages]
->!> install rug-7.1.1-20.i586[sl10_packages]
->!> install sash-3.7-41.i586[sl10_packages]
->!> install sax2-7.1-103.i586[sl10_packages]
->!> install sax2-gui-1.7-103.i586[sl10_packages]
->!> install sax2-ident-1.7-103.i586[sl10_packages]
->!> install sax2-libsax-7.1-103.i586[sl10_packages]
->!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install sax2-tools-2.7-103.i586[sl10_packages]
->!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install scpm-1.1.3-11.i586[sl10_packages]
->!> install screen-4.0.2-57.i586[sl10_packages]
->!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install sed-4.1.4-12.i586[sl10_packages]
->!> install setserial-2.17-588.i586[sl10_packages]
->!> install shared-mime-info-0.17-3.i586[sl10_packages]
->!> install siga-10.101-7.noarch[sl10_packages]
->!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install slang-2.0.5-9.i586[sl10_packages]
->!> install smpppd-1.59-14.i586[sl10_packages]
->!> install sqlite-3.2.8-10.i586[sl10_packages]
->!> install src_vipa-2.0.3-7.i586[sl10_packages]
->!> install sshfs-1.5-7.i586[sl10_packages]
->!> install startup-notification-0.8-15.i586[sl10_packages]
->!> install strace-4.5.14-4.i586[sl10_packages]
->!> install sudo-1.6.8p12-13.i586[sl10_packages]
->!> install sumf-0.2.1-13.i586[sl10_packages]
->!> install suse-build-key-1.0-677.noarch[sl10_packages]
->!> install suse-release-10.1-5.i586[sl10_packages]
->!> install suseRegister-1.0-38.noarch[sl10_packages]
->!> install suspend-20060327-2.i586[sl10_packages]
->!> install sysconfig-0.50.9-3.i586[sl10_packages]
->!> install sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install syslinux-3.11-13.i586[sl10_packages]
->!> install syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install sysvinit-2.86-16.i586[sl10_packages]
->!> install tar-1.15.1-18.i586[sl10_packages]
->!> install tcl-8.4.12-11.i586[sl10_packages]
->!> install tcpd-7.6-725.i586[sl10_packages]
->!> install tcpdump-3.9.4-9.i586[sl10_packages]
->!> install tcsh-6.14.00-12.i586[sl10_packages]
->!> install telnet-1.2-9.i586[sl10_packages]
->!> install terminfo-5.5-12.i586[sl10_packages]
->!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install tightvnc-1.2.9-194.i586[sl10_packages]
->!> install timezone-2.4-12.i586[sl10_packages]
->!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install tk-8.4.12-9.i586[sl10_packages]
->!> install tpctl-kmp-bigsmp-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install tree-1.5.0-8.i586[sl10_packages]
->!> install ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install udev-085-13.i586[sl10_packages]
->!> install unclutter-8-845.i586[sl10_packages]
->!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install unix2dos-2.2-234.i586[sl10_packages]
->!> install unrar-3.5.4-10.i586[sl10_packages]
->!> install unzip-5.52-11.i586[sl10_packages]
->!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install usbutils-0.71-16.i586[sl10_packages]
->!> install utempter-0.5.5-11.i586[sl10_packages]
->!> install util-linux-2.12r-25.i586[sl10_packages]
->!> install vacation-1.2.6.1-145.i586[sl10_packages]
->!> install vim-6.4.6-14.i586[sl10_packages]
->!> install w3m-0.5.1-14.i586[sl10_packages]
->!> install wdiff-0.5.2-669.i586[sl10_packages]
->!> install wget-1.10.2-10.i586[sl10_packages]
->!> install wireless-tools-28pre13-17.i586[sl10_packages]
->!> install words-6-13.noarch[sl10_packages]
->!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install wvdial-1.54-77.i586[sl10_packages]
->!> install wvstreams-4.2.1-8.i586[sl10_packages]
->!> install x11-input-gunze-031126-24.i586[sl10_packages]
->!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install x11-tools-0.1-31.i586[sl10_packages]
->!> install xanim-2.80.2-775.i586[sl10_packages]
->!> install xaw3d-1.5E-235.i586[sl10_packages]
->!> install xdelta-1.1.3-15.i586[sl10_packages]
->!> install xdg-menu-0.2-61.i586[sl10_packages]
->!> install xdmbgrd-0.5-39.i586[sl10_packages]
->!> install xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install xinetd-2.3.14-9.i586[sl10_packages]
->!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install xli-20050904-11.i586[sl10_packages]
->!> install xlockmore-5.21-8.i586[sl10_packages]
->!> install xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install xntp-4.2.0a-64.i586[sl10_packages]
->!> install xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install xterm-208-9.i586[sl10_packages]
->!> install xtermset-0.5.2-129.i586[sl10_packages]
->!> install yast2-2.13.40-4.i586[sl10_packages]
->!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install yast2-core-2.13.19-3.i586[sl10_packages]
->!> install yast2-country-2.13.19-3.i586[sl10_packages]
->!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install yast2-network-2.13.39-2.i586[sl10_packages]
->!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install yast2-update-2.13.11-2.i586[sl10_packages]
->!> install yast2-users-2.13.16-4.i586[sl10_packages]
->!> install yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install yp-tools-2.9-11.i586[sl10_packages]
->!> install ypbind-1.19.1-9.i586[sl10_packages]
->!> install zen-updater-7.1.0-27.i586[sl10_packages]
->!> install zip-2.31-10.i586[sl10_packages]
->!> install ziptool-1.4.0-119.i586[sl10_packages]
->!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install zlib-1.2.3-10.i586[sl10_packages]
->!> install zmd-7.1.1-36.i586[sl10_packages]
->!> install zsh-4.2.6-10.i586[sl10_packages]
->!> install DirectFB-0.9.24-11.i586[sl10_packages]
->!> install ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install amarok-1.3.8-19.i586[sl10_packages]
->!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install aspell-de-0.50.2-348.i586[sl10_packages]
->!> install aspell-en-6.0-16.i586[sl10_packages]
->!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install audit-1.1.3-16.i586[sl10_packages]
->!> install audit-libs-1.1.3-16.i586[sl10_packages]
->!> install awesfx-0.5.0d-11.i586[sl10_packages]
->!> install bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install blt-2.4z-217.i586[sl10_packages]
->!> install cdk-4.9.13-10.i586[sl10_packages]
->!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install cdrdao-1.2.0-12.i586[sl10_packages]
->!> install cdrecord-2.01-20.i586[sl10_packages]
->!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install compat-2006.1.25-6.i586[sl10_packages]
->!> install compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install crafty-20.1-7.i586[sl10_packages]
->!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install db-devel-4.3.29-10.i686[sl10_packages]
->!> install db1-1.85-96.i586[sl10_packages]
->!> install db41-4.1.25-86.i686[sl10_packages]
->!> install dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install dcraw-1.319-2.i586[sl10_packages]
->!> install desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install desktop-translations-10.1-19.noarch[sl10_packages]
->!> install digikam-0.8.1-17.i586[sl10_packages]
->!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install docbook_4-4.4-16.noarch[sl10_packages]
->!> install dosbootdisk-1.1-48.i586[sl10_packages]
->!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install enigma-0.92-15.i586[sl10_packages]
->!> install enscript-1.6.4-14.i586[sl10_packages]
->!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install fam-server-2.7.0-4.i586[sl10_packages]
->!> install festival-1.95-20.i586[sl10_packages]
->!> install figlet-2.2.2-9.i586[sl10_packages]
->!> install fortune-1.0-867.i586[sl10_packages]
->!> install freeciv-2.0.7-10.i586[sl10_packages]
->!> install freefont-0.20040227-77.noarch[sl10_packages]
->!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install gail-1.8.8-10.i586[sl10_packages]
->!> install gaim-1.5.0-44.i586[sl10_packages]
->!> install gdb-6.4-11.i586[sl10_packages]
->!> install gimp-2.2.10-16.i586[sl10_packages]
->!> install gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install gle-3.0.6-656.i586[sl10_packages]
->!> install glib-devel-1.2.10-604.i586[sl10_packages]
->!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install glibc-devel-2.4-12.i686[sl10_packages]
->!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install gmp-4.1.4-15.i586[sl10_packages]
->!> install gnokii-0.6.10-8.i586[sl10_packages]
->!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install gpgme-1.0.3-11.i586[sl10_packages]
->!> install gphoto-2.1.99head-11.i586[sl10_packages]
->!> install grip-3.2.0-37.i586[sl10_packages]
->!> install gstreamer-0.8.11-21.i586[sl10_packages]
->!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install gtkspell-2.0.11-15.i586[sl10_packages]
->!> install guile-1.6.7-16.i586[sl10_packages]
->!> install gwenview-1.3.1-10.i586[sl10_packages]
->!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install htdig-3.2.0b6-16.i586[sl10_packages]
->!> install html2text-1.3.2a-11.i586[sl10_packages]
->!> install id3lib-3.8.3-99.i586[sl10_packages]
->!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install info2html-1.4-11.noarch[sl10_packages]
->!> install intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install ispell-3.2.06-473.i586[sl10_packages]
->!> install ispell-american-3.2.06-473.i586[sl10_packages]
->!> install ispell-british-3.2.06-473.i586[sl10_packages]
->!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install k3b-0.12.14-5.i586[sl10_packages]
->!> install kaffeine-0.7.1-19.i586[sl10_packages]
->!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install kdebase3-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install kdegames3-3.5.1-9.i586[sl10_packages]
->!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install kdepim3-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install kdetv-0.8.8-9.i586[sl10_packages]
->!> install kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install kio_beagle-0.2-10.i586[sl10_packages]
->!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install kio_slp-0.4.1-11.i586[sl10_packages]
->!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install knights-0.6-417.i586[sl10_packages]
->!> install krecord-1.16-20.i586[sl10_packages]
->!> install kscpm-0.5.3-12.i586[sl10_packages]
->!> install ktorrent-1.2-13.i586[sl10_packages]
->!> install libakode-2.0.0-13.i586[sl10_packages]
->!> install libao-0.8.6-14.i586[sl10_packages]
->!> install libapparmor-2.0-11.i586[sl10_packages]
->!> install libavc1394-0.5.1-10.i586[sl10_packages]
->!> install libbeagle-0.2.3-6.i586[sl10_packages]
->!> install libbonobo-2.10.1-19.i586[sl10_packages]
->!> install libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install libcddb-1.2.1-13.i586[sl10_packages]
->!> install libcdio-0.76-11.i586[sl10_packages]
->!> install libcroco-0.6.0-18.i586[sl10_packages]
->!> install libdc1394-1.1.0-11.i586[sl10_packages]
->!> install libdv-0.104-18.i586[sl10_packages]
->!> install libevent-1.1-8.i586[sl10_packages]
->!> install libexif-0.6.13-15.i586[sl10_packages]
->!> install libgcj-4.1.0-10.i586[sl10_packages]
->!> install libghttp-1.0.9-660.i586[sl10_packages]
->!> install libglade2-2.5.1-19.i586[sl10_packages]
->!> install libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install libgsf-1.13.99-7.i586[sl10_packages]
->!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install libgssapi-0.6-8.i586[sl10_packages]
->!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install libieee1284-0.2.10-8.i586[sl10_packages]
->!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install libkexif-0.2.2-10.i586[sl10_packages]
->!> install libkipi-0.1.2-10.i586[sl10_packages]
->!> install liblcms-devel-1.15-7.i586[sl10_packages]
->!> install libmal-0.31-165.i586[sl10_packages]
->!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install libpqxx-2.5.5-8.i586[sl10_packages]
->!> install libquicktime-0.9.7-15.i586[sl10_packages]
->!> install libraw1394-1.2.0-8.i586[sl10_packages]
->!> install librpcsecgss-0.7-8.i586[sl10_packages]
->!> install libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install libsoup-2.2.90-13.i586[sl10_packages]
->!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install libsvg-0.1.4-11.i586[sl10_packages]
->!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install libtidy-050517-11.i586[sl10_packages]
->!> install libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install libvisual-0.2.0-19.i586[sl10_packages]
->!> install libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install libwnck-2.12.2-19.i586[sl10_packages]
->!> install libwpd-0.8.4-10.i586[sl10_packages]
->!> install libxml-1.8.17-382.i586[sl10_packages]
->!> install libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install lirc-0.8.0-12.i586[sl10_packages]
->!> install lphdisk-0.9.1-305.i586[sl10_packages]
->!> install lsb-3.0-13.i586[sl10_packages]
->!> install lua-5.0.2-12.i586[sl10_packages]
->!> install lzo-devel-2.02-7.i586[sl10_packages]
->!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install mc-4.6.1-24.i586[sl10_packages]
->!> install meanwhile-0.4.2-9.i586[sl10_packages]
->!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install mozilla-nss-3.11-16.i586[sl10_packages]
->!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install ncurses-devel-5.5-12.i586[sl10_packages]
->!> install neon-0.24.7-15.i586[sl10_packages]
->!> install nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install nfsidmap-0.12-9.i586[sl10_packages]
->!> install ocrad-0.13-9.i586[sl10_packages]
->!> install opensp-1.5.1-88.i586[sl10_packages]
->!> install orbit-0.5.17-346.i586[sl10_packages]
->!> install pax-3.4-9.i586[sl10_packages]
->!> install pcre-devel-6.4-9.i586[sl10_packages]
->!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install pkgconfig-0.20-9.i586[sl10_packages]
->!> install poppler-0.4.4-13.i586[sl10_packages]
->!> install poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install psutils-p17-875.i586[sl10_packages]
->!> install python-cairo-1.0.2-9.i586[sl10_packages]
->!> install python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install python-gtk-2.8.2-15.i586[sl10_packages]
->!> install python-imaging-1.1.5-10.i586[sl10_packages]
->!> install python-numeric-24.2-9.i586[sl10_packages]
->!> install python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install python-tk-2.4.2-13.i586[sl10_packages]
->!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install qamix-0.0.7e-160.i586[sl10_packages]
->!> install rekall-2.2.6-12.i586[sl10_packages]
->!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install rpm-python-4.4.2-34.i586[sl10_packages]
->!> install rrdtool-1.2.12-8.i586[sl10_packages]
->!> install rsync-2.6.6-11.i586[sl10_packages]
->!> install samba-client-3.0.21c-12.i586[sl10_packages]
->!> install sane-1.0.17-12.i586[sl10_packages]
->!> install sensors-2.10.0-5.i586[sl10_packages]
->!> install sgml-skel-0.6-276.noarch[sl10_packages]
->!> install slang-devel-2.0.5-9.i586[sl10_packages]
->!> install sox-12.17.9-9.i586[sl10_packages]
->!> install spamassassin-3.1.1-4.i586[sl10_packages]
->!> install speex-1.0.5-9.i586[sl10_packages]
->!> install sqlite2-2.8.17-9.i586[sl10_packages]
->!> install supertux-0.1.3-14.i586[sl10_packages]
->!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install taglib-1.4-15.i586[sl10_packages]
->!> install testgart-0.1-198.i586[sl10_packages]
->!> install thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install tiff-3.8.0-9.i586[sl10_packages]
->!> install tix-8.1.4-86.i586[sl10_packages]
->!> install tla-1.3.3-12.i586[sl10_packages]
->!> install toshutils-2.0.1-1145.i586[sl10_packages]
->!> install tpctl-4.17-23.i586[sl10_packages]
->!> install transset-20040120-15.i586[sl10_packages]
->!> install ttf-alee-1.7-13.noarch[sl10_packages]
->!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install unixODBC-2.2.11-16.i586[sl10_packages]
->!> install v4l-conf-3.94-16.i586[sl10_packages]
->!> install vcdimager-0.7.23-14.i586[sl10_packages]
->!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install vte-0.11.16-14.i586[sl10_packages]
->!> install wv-1.0.3-15.i586[sl10_packages]
->!> install xbase-2.0.0-116.i586[sl10_packages]
->!> install xbsql-0.11-113.i586[sl10_packages]
->!> install xfntkr-2.1-640.noarch[sl10_packages]
->!> install xfntl2-1.0-679.noarch[sl10_packages]
->!> install xine-lib-1.1.1-14.i586[sl10_packages]
->!> install xmlcharent-0.3-265.noarch[sl10_packages]
->!> install xmms-1.2.10-97.i586[sl10_packages]
->!> install xmoto-0.1.11-9.i586[sl10_packages]
->!> install xmset-1.2-11.i586[sl10_packages]
->!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install xpdf-tools-3.01-16.i586[sl10_packages]
->!> install xsane-0.99-8.i586[sl10_packages]
->!> install xscreensaver-4.23-12.i586[sl10_packages]
->!> install xvkbd-2.7a-11.i586[sl10_packages]
->!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install yum-2.4.2-8.i586[sl10_packages]
->!> install zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install zvbi-0.2.16-12.i586[sl10_packages]
->!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install atk-devel-1.10.3-10.i586[sl10_packages]
->!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install bluez-cups-2.24-11.i586[sl10_packages]
->!> install bluez-firmware-1.0-13.i586[sl10_packages]
->!> install bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install bsf-2.3.0-15.noarch[sl10_packages]
->!> install cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install ctags-2006.3.7-4.i586[sl10_packages]
->!> install culmus-0.101-8.noarch[sl10_packages]
->!> install dante-1.1.19-4.i586[sl10_packages]
->!> install emacs-21.3-217.i586[sl10_packages]
->!> install emacs-info-21.3-217.i586[sl10_packages]
->!> install emacs-x11-21.3-217.i586[sl10_packages]
->!> install expect-5.43.0-11.i586[sl10_packages]
->!> install fetchmail-6.3.2-9.i586[sl10_packages]
->!> install findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install freeglut-devel-051110-10.i586[sl10_packages]
->!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install gcc-info-4.1.0-10.i586[sl10_packages]
->!> install gcc-java-4.1.0-10.i586[sl10_packages]
->!> install glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install goom2k4-rc2-44.i586[sl10_packages]
->!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install hal-devel-0.5.6-22.i586[sl10_packages]
->!> install hplip-0.9.7-11.i586[sl10_packages]
->!> install ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install img2eps-0.2-8.i586[sl10_packages]
->!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install kio-locate-0.4.4-10.i586[sl10_packages]
->!> install konversation-0.18-15.i586[sl10_packages]
->!> install ksudoku-0.3-14.i586[sl10_packages]
->!> install kyum-0.7.5-12.i586[sl10_packages]
->!> install lash-0.5.0-8.i586[sl10_packages]
->!> install lash-libs-0.5.0-8.i586[sl10_packages]
->!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install libdrm-devel-2.0-10.i586[sl10_packages]
->!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install myspell-american-20040623-23.noarch[sl10_packages]
->!> install myspell-british-20050526-17.noarch[sl10_packages]
->!> install myspell-german-20051213-14.noarch[sl10_packages]
->!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install pango-devel-1.10.2-15.i586[sl10_packages]
->!> install poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install python-qt-3.5.1-11.i586[sl10_packages]
->!> install python-xml-2.4.2-13.i586[sl10_packages]
->!> install qscintilla-1.65-9.i586[sl10_packages]
->!> install qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install readline-devel-5.1-18.i586[sl10_packages]
->!> install rsaref-2.0-516.i586[sl10_packages]
->!> install samba-3.0.21c-12.i586[sl10_packages]
->!> install sharutils-4.6-8.i586[sl10_packages]
->!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install unace-2.5-143.i586[sl10_packages]
->!> install unarj-2.65-150.i586[sl10_packages]
->!> install unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install wine-0.9.5-13.i586[sl10_packages]
->!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install xcompmgr-051031-8.i586[sl10_packages]
->!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install xpdf-3.01-16.i586[sl10_packages]
->!> install y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install zoo-2.10-872.i586[sl10_packages]
->!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install Xalan-c-1.10-7.i586[sl10_packages]
->!> install Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install aeolus-0.3.1-11.i586[sl10_packages]
->!> install alevt-1.6.1-214.i586[sl10_packages]
->!> install alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install aseqview-0.2.3a-8.i586[sl10_packages]
->!> install astools-2006.1.25-7.i586[sl10_packages]
->!> install aumix-2.8-346.i586[sl10_packages]
->!> install autoconf-2.59-87.i586[sl10_packages]
->!> install automake-1.9.6-8.i586[sl10_packages]
->!> install barcode-0.98-226.i586[sl10_packages]
->!> install bbtools-2006.1.25-7.i586[sl10_packages]
->!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install bibview-2.2-816.i586[sl10_packages]
->!> install bison-2.1-8.i586[sl10_packages]
->!> install bitchx-1.1-15.i586[sl10_packages]
->!> install blackbox-0.70.1-8.i586[sl10_packages]
->!> install blender-2.40-9.i586[sl10_packages]
->!> install bogofilter-1.0.1-8.i586[sl10_packages]
->!> install briquolo-0.5.3-15.i586[sl10_packages]
->!> install bsd-games-2.13-357.i586[sl10_packages]
->!> install build-2006.3.27-2.noarch[sl10_packages]
->!> install bzflag-2.0.4-10.i586[sl10_packages]
->!> install ccache-2.4-11.i586[sl10_packages]
->!> install cdda2wav-2.01-20.i586[sl10_packages]
->!> install cecilia-2.0.5-133.noarch[sl10_packages]
->!> install chromium-0.9.12-1012.i586[sl10_packages]
->!> install circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install clanbomber-1.05-14.i586[sl10_packages]
->!> install clanlib-0.6.5-359.i586[sl10_packages]
->!> install cmatrix-1.2a-268.i586[sl10_packages]
->!> install colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install conglomerate-0.9.1-11.i586[sl10_packages]
->!> install convert-1.3-811.i586[sl10_packages]
->!> install coriander-1.0.1-17.i586[sl10_packages]
->!> install csmash-0.6.6-9.i586[sl10_packages]
->!> install csound-4.24.1-229.i586[sl10_packages]
->!> install cvs-1.12.12-14.i586[sl10_packages]
->!> install dar-2.2.6-7.i586[sl10_packages]
->!> install detex-2.7-649.i586[sl10_packages]
->!> install diffmk-1.0-10.noarch[sl10_packages]
->!> install doxygen-1.4.6-10.i586[sl10_packages]
->!> install dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install dviutils-94.3.19-1016.i586[sl10_packages]
->!> install epic-2.2-10.i586[sl10_packages]
->!> install esound-devel-0.2.36-14.i586[sl10_packages]
->!> install ethereal-0.10.14-8.i586[sl10_packages]
->!> install fftw-2.1.5-12.i586[sl10_packages]
->!> install fftw3-3.0.1-120.i586[sl10_packages]
->!> install flex-2.5.31-13.i586[sl10_packages]
->!> install fltk-1.1.6-14.i586[sl10_packages]
->!> install fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install freqtweak-0.6.1-19.i586[sl10_packages]
->!> install g3utils-1.1.33-11.i586[sl10_packages]
->!> install gambas-1.9.23-8.i586[sl10_packages]
->!> install gamix-1.99.p14-51.i586[sl10_packages]
->!> install gcal-3.01-591.i586[sl10_packages]
->!> install gd-2.0.32-18.i586[sl10_packages]
->!> install gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install glchess-0.4.7-169.i586[sl10_packages]
->!> install glibc-html-2.4-12.i586[sl10_packages]
->!> install glibc-info-2.4-12.i586[sl10_packages]
->!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install gnuplot-4.0.0-15.i586[sl10_packages]
->!> install gpsdrive-2.09-38.i586[sl10_packages]
->!> install gramofile-1.6-245.i586[sl10_packages]
->!> install graphviz-2.6-14.i586[sl10_packages]
->!> install grepmail-5.3032-8.i586[sl10_packages]
->!> install gtkam-0.1.12-23.i586[sl10_packages]
->!> install gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install gv-3.5.8-1150.i586[sl10_packages]
->!> install hk_classes-0.8-10.i586[sl10_packages]
->!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install hydrogen-0.9.2-11.i586[sl10_packages]
->!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install icewm-1.2.23-14.i586[sl10_packages]
->!> install icewm-default-1.2.23-14.i586[sl10_packages]
->!> install iftop-0.16-27.i586[sl10_packages]
->!> install imgSeek-0.8.5-13.i586[sl10_packages]
->!> install indeview-0.6.6-16.i586[sl10_packages]
->!> install jaaa-0.1.2-8.i586[sl10_packages]
->!> install jack-rack-1.4.4-10.i586[sl10_packages]
->!> install jackEQ-0.4.0-70.i586[sl10_packages]
->!> install jamin-0.95.0-10.i586[sl10_packages]
->!> install joy2key-1.6.1-11.i586[sl10_packages]
->!> install kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install kalsatools-1.5.0-360.i586[sl10_packages]
->!> install kbarcode-1.8.1-17.i586[sl10_packages]
->!> install kbiff-3.8-11.i586[sl10_packages]
->!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install kdar-2.0.7-9.i586[sl10_packages]
->!> install kdbg-2.0.3-8.i586[sl10_packages]
->!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install kdirstat-2.4.4-13.i586[sl10_packages]
->!> install kfs-0.3.4-298.i586[sl10_packages]
->!> install kiosktool-1.0-11.i586[sl10_packages]
->!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install klipsi-0.13-16.i586[sl10_packages]
->!> install kmymoney-0.8.2-11.i586[sl10_packages]
->!> install knoda-0.8-10.i586[sl10_packages]
->!> install konserve-0.10.3-14.i586[sl10_packages]
->!> install kover-2.9.6-15.i586[sl10_packages]
->!> install kpl-3.3-10.i586[sl10_packages]
->!> install kpsion-0.13-16.i586[sl10_packages]
->!> install kradio-1.0beta3b-14.i586[sl10_packages]
->!> install krename-3.0.10-11.i586[sl10_packages]
->!> install krpmbuilder-1.2-11.i586[sl10_packages]
->!> install kseg-0.4-212.i586[sl10_packages]
->!> install ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install kssh-0.7-784.i586[sl10_packages]
->!> install kvirc-3.2.0-16.i586[sl10_packages]
->!> install kwatch-2.3.3-12.i586[sl10_packages]
->!> install kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install lacheck-1.26-11.i586[sl10_packages]
->!> install ladspa-1.12.code10-9.i586[sl10_packages]
->!> install latex-ucs-20041017-8.noarch[sl10_packages]
->!> install lbreakout-2.5.2-12.i586[sl10_packages]
->!> install libdar-2.2.6-7.i586[sl10_packages]
->!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install libical-0.24.RC4-52.i586[sl10_packages]
->!> install liblo-0.22-7.i586[sl10_packages]
->!> install liblrdf-0.4.0-11.i586[sl10_packages]
->!> install libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install libsap-1.51.1-528.i586[sl10_packages]
->!> install libsidplay-2.1.1-12.i586[sl10_packages]
->!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install libyaz-2.1.8-9.i586[sl10_packages]
->!> install lincity-1.12.0-79.i586[sl10_packages]
->!> install links-2.1pre18-9.i586[sl10_packages]
->!> install ltris-1.0.10-12.i586[sl10_packages]
->!> install ltxml-1.2.7-11.i586[sl10_packages]
->!> install lynx-2.8.5-46.i586[sl10_packages]
->!> install madbomber-0.2.5-283.i586[sl10_packages]
->!> install meterbridge-0.9.2-245.i586[sl10_packages]
->!> install mgetty-1.1.33-11.i586[sl10_packages]
->!> install mgp-1.11b-12.i586[sl10_packages]
->!> install minicom-2.1-156.i586[sl10_packages]
->!> install mirror-2.9-760.i586[sl10_packages]
->!> install mmv-1.01b-803.i586[sl10_packages]
->!> install mtr-0.69-13.i586[sl10_packages]
->!> install muse-0.7.2pre4-8.i586[sl10_packages]
->!> install musictex-T.99-845.i586[sl10_packages]
->!> install mutt-1.5.9i-21.i586[sl10_packages]
->!> install myldapklient-0.6.6-320.i586[sl10_packages]
->!> install mysql-client-5.0.18-12.i586[sl10_packages]
->!> install mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install netdate-1.2-586.i586[sl10_packages]
->!> install nmap-4.00-9.i586[sl10_packages]
->!> install noteedit-2.8.0-11.i586[sl10_packages]
->!> install nxml-mode-20041004-13.noarch[sl10_packages]
->!> install obconf-1.5-130.i586[sl10_packages]
->!> install openal-1.0.20051129-12.i586[sl10_packages]
->!> install openbox-3.2-17.i586[sl10_packages]
->!> install openmotif-2.2.4-13.i586[sl10_packages]
->!> install par-1.1-39.i586[sl10_packages]
->!> install passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install pbm2l7k-990321-802.i586[sl10_packages]
->!> install penguin-command-1.6.6-199.i586[sl10_packages]
->!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install perl-DateManip-5.44-7.i586[sl10_packages]
->!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install perl-Inline-0.44-201.i586[sl10_packages]
->!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install perl-Tk-804.027-10.i586[sl10_packages]
->!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install perl-Weakref-0.01-10.i586[sl10_packages]
->!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install perl-ldap-0.33-9.i586[sl10_packages]
->!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install pgcalc-2.2-17.i586[sl10_packages]
->!> install pinfo-0.6.8-11.i586[sl10_packages]
->!> install pixmp-2.6-1028.i586[sl10_packages]
->!> install plotutils-2.4.1-586.i586[sl10_packages]
->!> install plptools-0.13-16.i586[sl10_packages]
->!> install plptools-kde-0.13-16.i586[sl10_packages]
->!> install pmidi-1.6.0-88.i586[sl10_packages]
->!> install popt-devel-1.7-262.i586[sl10_packages]
->!> install povray-3.6.1-10.i586[sl10_packages]
->!> install psgml-1.3.2-10.noarch[sl10_packages]
->!> install psgplay-0.6-714.i586[sl10_packages]
->!> install python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install pyxml-0.8.4-12.i586[sl10_packages]
->!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install raptor-1.4.4-11.i586[sl10_packages]
->!> install rcs-5.7-874.i586[sl10_packages]
->!> install ripit-3.4-7.noarch[sl10_packages]
->!> install root-tail-1.2-11.i586[sl10_packages]
->!> install rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install rxp-1.4.4-9.i586[sl10_packages]
->!> install rxvt-2.7.10-202.i586[sl10_packages]
->!> install rzsz-0.12.20-848.i586[sl10_packages]
->!> install sablot-1.0.2-8.i586[sl10_packages]
->!> install seq24-0.6.3-9.i586[sl10_packages]
->!> install servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install sgrep-1.92a-832.i586[sl10_packages]
->!> install sidplay-2.0.9-10.i586[sl10_packages]
->!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install solarwolf-1.5-40.i586[sl10_packages]
->!> install solfege-3.0.5-8.i586[sl10_packages]
->!> install subversion-1.3.0-11.i586[sl10_packages]
->!> install subversion-python-1.3.0-11.i586[sl10_packages]
->!> install subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install susevbox-1.1-1536.i586[sl10_packages]
->!> install synce-0.9.1-8.i586[sl10_packages]
->!> install synce-kde-0.8.0-15.i586[sl10_packages]
->!> install t1lib-1.3.1-580.i586[sl10_packages]
->!> install talk-0.17-565.i586[sl10_packages]
->!> install te_latex-3.0-32.i586[sl10_packages]
->!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install tellico-1.0.3-9.i586[sl10_packages]
->!> install tetex-3.0-32.i586[sl10_packages]
->!> install texcad-2.4-1020.i586[sl10_packages]
->!> install tidy-050517-11.i586[sl10_packages]
->!> install timidity-2.13.2-16.i586[sl10_packages]
->!> install tse3-0.3.1-9.i586[sl10_packages]
->!> install tv-common-3.94-16.i586[sl10_packages]
->!> install tv-fonts-1.1-221.noarch[sl10_packages]
->!> install units-1.85-9.i586[sl10_packages]
->!> install upx-1.25-11.i586[sl10_packages]
->!> install valgrind-3.1.1-3.i586[sl10_packages]
->!> install viewcvs-1.0-46.i586[sl10_packages]
->!> install vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install vlock-1.3-539.i586[sl10_packages]
->!> install whois-4.7.5-10.i586[sl10_packages]
->!> install wondershaper-1.1a-224.noarch[sl10_packages]
->!> install wsndpref-1.1.1-962.i586[sl10_packages]
->!> install wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install wv2-0.2.2-15.i586[sl10_packages]
->!> install x2x-1.30_beta-12.i586[sl10_packages]
->!> install xaos-3.1-174.i586[sl10_packages]
->!> install xboard-4.2.7-55.i586[sl10_packages]
->!> install xephem-3.6.1-16.i586[sl10_packages]
->!> install xgrabsc-2.41-1033.i586[sl10_packages]
->!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install xine-ui-0.99.4-22.i586[sl10_packages]
->!> install xlogical-1.0.7-966.i586[sl10_packages]
->!> install xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install xmgrace-5.1.19-8.i586[sl10_packages]
->!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install xmltex-2002.6.26-240.i586[sl10_packages]
->!> install xmms-jack-0.15-8.i586[sl10_packages]
->!> install xmms-kde-3.1-65.i586[sl10_packages]
->!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install xosview-1.8.2-15.i586[sl10_packages]
->!> install xpp-1.5-15.i586[sl10_packages]
->!> install xrestop-0.3-12.i586[sl10_packages]
->!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install xslide-0.2.2-12.noarch[sl10_packages]
->!> install xzgv-0.8-125.i586[sl10_packages]
->!> install yafray-0.0.8-10.i586[sl10_packages]
->!> install zapping-0.9.6-14.i586[sl10_packages]
->!> install FreeNX-0.4.4-12.i586[sl10_packages]
->!> install SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install ant-1.6.5-11.noarch[sl10_packages]
->!> install arts-devel-1.5.1-10.i586[sl10_packages]
->!> install aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install baekmuk-2.1-430.noarch[sl10_packages]
->!> install cedilla-0.5-12.noarch[sl10_packages]
->!> install clisp-2.37-11.i586[sl10_packages]
->!> install cups-devel-1.1.23-33.i586[sl10_packages]
->!> install curl-devel-7.15.1-14.i586[sl10_packages]
->!> install datakiosk-0.7-12.i586[sl10_packages]
->!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install docbook2x-0.8.5-13.i586[sl10_packages]
->!> install docbook_3-3.1-607.noarch[sl10_packages]
->!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install emacs-auctex-11.55-8.i586[sl10_packages]
->!> install fam-devel-2.7.0-4.i586[sl10_packages]
->!> install farsifonts-0.4-11.noarch[sl10_packages]
->!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install icecream-0.6.3-9.i586[sl10_packages]
->!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install indent-2.2.9-202.i586[sl10_packages]
->!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install jack-devel-0.100.0-12.i586[sl10_packages]
->!> install jadetex-3.13-230.i586[sl10_packages]
->!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install kdesvn-0.7.2-13.i586[sl10_packages]
->!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install kdiff3-0.9.88-9.i586[sl10_packages]
->!> install kdissert-1.0.5-12.i586[sl10_packages]
->!> install kernel-source-2.6.16-8.i586[sl10_packages]
->!> install kile-1.8.1-11.i586[sl10_packages]
->!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install knx-0.1-24.i586[sl10_packages]
->!> install koffice-1.4.2-19.i586[sl10_packages]
->!> install koffice-database-1.4.2-19.i586[sl10_packages]
->!> install koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install krusader-1.70.0-9.i586[sl10_packages]
->!> install kst-1.1.1-11.i586[sl10_packages]
->!> install ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install ktray-0.1-13.i586[sl10_packages]
->!> install ktunes-0.1-13.i586[sl10_packages]
->!> install kvocabs-0.3.4-10.i586[sl10_packages]
->!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install libao-devel-0.8.6-14.i586[sl10_packages]
->!> install libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install lua-devel-5.0.2-12.i586[sl10_packages]
->!> install lyx-1.3.6-14.i586[sl10_packages]
->!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install neverball-1.4.0-16.i586[sl10_packages]
->!> install openjade-1.3.2-219.i586[sl10_packages]
->!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install pia-3.94-16.i586[sl10_packages]
->!> install pingus-0.6.0-288.i586[sl10_packages]
->!> install python-devel-2.4.2-13.i586[sl10_packages]
->!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install qt3-man-3.3.5-47.i586[sl10_packages]
->!> install regexp-1.3-14.noarch[sl10_packages]
->!> install sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install sgmltool-1.0.9-921.i586[sl10_packages]
->!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install te_ams-3.0-32.i586[sl10_packages]
->!> install te_cont-3.0-32.i586[sl10_packages]
->!> install te_dvilj-3.0-32.i586[sl10_packages]
->!> install te_eplai-3.0-32.i586[sl10_packages]
->!> install te_kpath-3.0-32.i586[sl10_packages]
->!> install te_mpost-3.0-32.i586[sl10_packages]
->!> install te_omega-3.0-32.i586[sl10_packages]
->!> install te_ptex-3.0-32.i586[sl10_packages]
->!> install te_web-3.0-32.i586[sl10_packages]
->!> install tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install terminus-font-4.12-11.noarch[sl10_packages]
->!> install trackballs-1.1.1-9.i586[sl10_packages]
->!> install transfig-3.2.4-75.i586[sl10_packages]
->!> install ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install viki-0.0-21.i586[sl10_packages]
->!> install vym-1.7.7-8.i586[sl10_packages]
->!> install wesnoth-1.0.2-10.i586[sl10_packages]
->!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install xawtv-3.94-16.i586[sl10_packages]
->!> install xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install xfig-3.2.4-80.i586[sl10_packages]
->!> install xfntjp-20020904-440.noarch[sl10_packages]
->!> install xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install xmlto-0.0.18-37.i586[sl10_packages]
->!> install yudit-2.7.8-11.i586[sl10_packages]
->!> install language:de-.noarch
->!> install language:de_DE-.noarch
->!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
->!> install selection:Basis-Sound-10.1-35.noarch[sl10_selections]
->!> install selection:Fonts-10.1-35.noarch[sl10_selections]
->!> install selection:Games-10.1-35.noarch[sl10_selections]
->!> install selection:Hacker-10.1-35.noarch[sl10_selections]
->!> install selection:Java-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-Desktop-10.1-35.noarch[sl10_selections]
->!> install selection:Kde-Devel-10.1-35.noarch[sl10_selections]
->!> install selection:Laptop-10.1-35.noarch[sl10_selections]
->!> install selection:Latex-10.1-35.noarch[sl10_selections]
->!> install selection:Min-10.1-35.noarch[sl10_selections]
->!> install selection:Multimedia-10.1-35.noarch[sl10_selections]
->!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
->!> install selection:X11-10.1-35.noarch[sl10_selections]
->!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag fnfx-0.3-14.i586[sl10_packages]
->!> |unflag lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
->!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
->!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
->!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
->!> installs=1409, upgrades=0, uninstalls=0

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/bug155368-force-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/bug155368-force-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/bug155368-force-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/bug155368-force-test.solution Sat Oct 13 12:41:42 2007
@@ -1,6 +1,26 @@
+Load from File './data.libzypp/yast-tests/bug155368-system.xml.gz'
+Added repository '@system' with 1073 resolvables
+Loaded 1073 resolvables from bug155368-system.xml.gz.
+Load from File './data.libzypp/yast-tests/beta6-packages.xml.gz'
+Added repository 'packages' with 2828 resolvables
+Loaded 2828 resolvables from beta6-packages.xml.gz.
+Load from File './data.libzypp/yast-tests/beta6-selections.xml.gz'
+Added repository 'selections' with 19 resolvables
+Loaded 19 resolvables from beta6-selections.xml.gz.
+
+------------------------------------------------
+
 >!> Uninstalling yast2-transfer
 >!> No problems so far
+
+Completed solutions: 3
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
 >!> Solution #1:
+Checksum = 621d7246
 >!> remove  autoyast2-2.13.19-2.noarch
 >!> remove  autoyast2-installation-2.13.19-2.noarch
 >!> remove  yast2-backup-2.13.1-2.noarch
@@ -23,31 +43,9 @@
 >!> remove  yast2-update-2.13.3-2.x86_64
 >!> remove  yast2-vm-2.13.22-2.x86_64
 >!> installs=0, upgrades=0, uninstalls=21
->!> Solution #2:
->!> upgrade autoyast2-2.13.19-2.noarch => autoyast2-2.13.23-2.noarch[packages]
->!> upgrade autoyast2-installation-2.13.19-2.noarch => autoyast2-installation-2.13.23-2.noarch[packages]
->!> upgrade yast2-transfer-2.13.3-2.x86_64 => yast2-transfer-2.13.2-4.x86_64[packages]
->!> installs=0, upgrades=3, uninstalls=0
->!> Solution #3:
->!> remove  yast2-backup-2.13.1-2.noarch
->!> remove  yast2-bootloader-2.13.18-3.x86_64
->!> remove  yast2-http-server-2.13.9-4.noarch
->!> remove  yast2-inetd-2.13.2-2.noarch
->!> remove  yast2-installation-2.13.28-2.noarch
->!> remove  yast2-network-2.13.29-2.x86_64
->!> remove  yast2-nfs-server-2.13.2-5.noarch
->!> remove  yast2-nis-server-2.13.1-5.noarch
->!> remove  yast2-packager-2.13.39-2.x86_64
->!> remove  yast2-powertweak-2.13.5-4.noarch
->!> remove  yast2-repair-2.13.3-4.noarch
->!> remove  yast2-restore-2.13.1-2.noarch
->!> remove  yast2-samba-server-2.13.6-2.noarch
->!> remove  yast2-storage-2.13.33-2.x86_64
->!> remove  yast2-sysconfig-2.13.5-4.noarch
->!> remove  yast2-tv-2.13.7-2.noarch
->!> remove  yast2-update-2.13.3-2.x86_64
->!> remove  yast2-vm-2.13.22-2.x86_64
->!> upgrade autoyast2-2.13.19-2.noarch => autoyast2-2.13.23-2.noarch[packages]
->!> upgrade autoyast2-installation-2.13.19-2.noarch => autoyast2-installation-2.13.23-2.noarch[packages]
->!> upgrade yast2-transfer-2.13.3-2.x86_64 => yast2-transfer-2.13.2-4.x86_64[packages]
->!> installs=0, upgrades=3, uninstalls=18
+download size=0.0k, install size=0.0k
+total priority=0, min priority=2147483647, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-1-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-1-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-1-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-1-test.solution Sat Oct 13 12:41:42 2007
@@ -1,21 +1,64 @@
+Load from File './data.libzypp/yast-tests/exercise-alternatives-system.xml.gz'
+Added repository '@system' with 1 resolvables
+Loaded 1 resolvables from exercise-alternatives-system.xml.gz.
+Load from File './data.libzypp/yast-tests/exercise-alternatives-packages.xml.gz'
+Added repository 'test' with 8 resolvables
+Loaded 8 resolvables from exercise-alternatives-packages.xml.gz.
+
+------------------------------------------------
+
 >!> Installing alt from channel test
+
+Completed solutions: 4
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
 >!> Solution #1:
+Checksum = 689293ec
+>!> install WindowMaker-1.0-1.noarch[test]
 >!> install alt-1.0-1.noarch[test]
->!> install icewm-1.0-1.noarch[test]
->!> install postfix-1.0-1.noarch[test]
+>!> install sendmail-1.0-1.noarch[test]
 >!> installs=3, upgrades=0, uninstalls=0
+download size=0.0k, install size=1.3k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+
+Other Valid Solutions:
 >!> Solution #2:
+Checksum = 46ebead9
 >!> install alt-1.0-1.noarch[test]
 >!> install icewm-1.0-1.noarch[test]
 >!> install sendmail-1.0-1.noarch[test]
 >!> installs=3, upgrades=0, uninstalls=0
+download size=0.0k, install size=1.3k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
 >!> Solution #3:
+Checksum = c5d4ce3c
 >!> install WindowMaker-1.0-1.noarch[test]
 >!> install alt-1.0-1.noarch[test]
 >!> install postfix-1.0-1.noarch[test]
 >!> installs=3, upgrades=0, uninstalls=0
+download size=0.0k, install size=1.3k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
 >!> Solution #4:
->!> install WindowMaker-1.0-1.noarch[test]
+Checksum = 879dd359
 >!> install alt-1.0-1.noarch[test]
->!> install sendmail-1.0-1.noarch[test]
+>!> install icewm-1.0-1.noarch[test]
+>!> install postfix-1.0-1.noarch[test]
 >!> installs=3, upgrades=0, uninstalls=0
+download size=0.0k, install size=1.3k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-3-force-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-3-force-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-3-force-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-alternatives-3-force-test.solution Sat Oct 13 12:41:42 2007
@@ -1,7 +1,68 @@
+Load from File './data.libzypp/yast-tests/exercise-alternatives-system.xml.gz'
+Added repository '@system' with 1 resolvables
+Loaded 1 resolvables from exercise-alternatives-system.xml.gz.
+Load from File './data.libzypp/yast-tests/exercise-alternatives-packages.xml.gz'
+Added repository 'test' with 8 resolvables
+Loaded 8 resolvables from exercise-alternatives-packages.xml.gz.
+
+------------------------------------------------
+
 >!> Installing alt-conflict from channel test
+
+Completed solutions: 4
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
 >!> Solution #1:
+Checksum = 6895791d
+>!> install alt-conflict-1.0-1.noarch[test]
+>!> install icewm-1.0-1.noarch[test]
+>!> install postfix-1.0-1.noarch[test]
+>!> remove  foo-1.0-1.noarch
+>!> installs=3, upgrades=0, uninstalls=1
+download size=0.0k, install size=0.9k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+
+Other Valid Solutions:
+>!> Solution #2:
+Checksum = 9110718d
+>!> install alt-conflict-1.0-1.noarch[test]
+>!> install icewm-1.0-1.noarch[test]
+>!> install sendmail-1.0-1.noarch[test]
+>!> remove  foo-1.0-1.noarch
+>!> installs=3, upgrades=0, uninstalls=1
+download size=0.0k, install size=0.9k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+>!> Solution #3:
+Checksum = 2ca95820
+>!> install WindowMaker-1.0-1.noarch[test]
+>!> install alt-conflict-1.0-1.noarch[test]
+>!> install postfix-1.0-1.noarch[test]
+>!> remove  foo-1.0-1.noarch
+>!> installs=3, upgrades=0, uninstalls=1
+download size=0.0k, install size=0.9k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+>!> Solution #4:
+Checksum = 966240c0
 >!> install WindowMaker-1.0-1.noarch[test]
 >!> install alt-conflict-1.0-1.noarch[test]
 >!> install sendmail-1.0-1.noarch[test]
 >!> remove  foo-1.0-1.noarch
 >!> installs=3, upgrades=0, uninstalls=1
+download size=0.0k, install size=0.9k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/kernel2-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/kernel2-test.solution?rev=7517&r1=7516&r2=7517&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/kernel2-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/kernel2-test.solution Sat Oct 13 12:41:42 2007
@@ -1,3 +1,12 @@
+Load from File './data.libzypp/yast-tests/beta8-packages.xml.gz'
+Added repository 'packages' with 1853 resolvables
+Loaded 1853 resolvables from beta8-packages.xml.gz.
+Load from File './data.libzypp/yast-tests/beta8-selections.xml.gz'
+Added repository 'selections' with 29 resolvables
+Loaded 29 resolvables from beta8-selections.xml.gz.
+
+------------------------------------------------
+
 >!> Installing selection:default from channel selections
 >!> Installing selection:Laptop from channel selections
 >!> Installing ial from channel packages
@@ -5,7 +14,15 @@
 >!> Installing toshutils from channel packages
 >!> Installing yast2-trans-en_US from channel packages
 >!> No problems so far
+
+Completed solutions: 1
+Pruned solutions: 0
+Deferred solutions: 0
+Invalid solutions: 0
+
+Best Solution:
 >!> Solution #1:
+Checksum = 1f9c7c7a
 >!> install 3ddiag-0.729-7.i586[packages]
 >!> install 855resolution-0.4-11.i586[packages]
 >!> install AdobeICCProfiles-2.0-6.noarch[packages]
@@ -717,3 +734,9 @@
 >!> |unflag selection:default-Gnome-10-46.noarch[selections]
 >!> |unflag sendmail-8.13.5-9.i586[packages]
 >!> installs=704, upgrades=0, uninstalls=0
+download size=0.0k, install size=0.0k
+total priority=0, min priority=0, max priority=0
+other penalties=0
+- - - - - - - - - -
+Context Info:
+

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages